//Maya ASCII 2016R2 scene
//Name: test13.ma
//Last modified: Thu, Sep 14, 2017 12:10:36 AM
//Codeset: 1252
requires maya "2016R2";
requires -nodeType "PhoenixFDSimulator" -nodeType "PhoenixFDOceanTexture" -nodeType "PhoenixFDPGroup"
		 -nodeType "PhoenixFDFoam" "phoenixfd" "3.04.00";
requires -nodeType "VRaySettingsNode" -nodeType "VRayLightDomeShape" -nodeType "VRayMtl"
		 -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData" -dataType "vrayIntData"
		 "vrayformaya" "3.40.03";
requires -nodeType "rayProject" "SOuP" "Jun  1 2016";
currentUnit -l centimeter -a degree -t pal;
fileInfo "application" "maya";
fileInfo "product" "Maya 2016";
fileInfo "version" "2016 Extension 2 SP2";
fileInfo "cutIdentifier" "201608220310-1001477-2";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	rename -uid "72CA92D1-461D-A9C1-69E2-D38701B32D76";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 10.515307936771592 26.067246506474962 30.296528335670285 ;
	setAttr ".r" -type "double3" -45.33835272969074 20.599999999972415 -1.6989061913417977e-015 ;
	setAttr ".rp" -type "double3" 9.4368957093138306e-016 5.5511151231257827e-016 -4.4408920985006262e-016 ;
	setAttr ".rpt" -type "double3" -1.9449464302038551e-015 4.1282070686986791e-016 
		-2.2335858057212857e-016 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "E565DE04-49B2-D9BB-DD18-FCA423952329";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 41.456980586510113;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 0 -0.057642603243269475 0 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr -s 2 ".b";
createNode transform -s -n "top";
	rename -uid "162F0C9F-4D34-81CB-FACB-DE8B060AEC8E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "2F73D9C3-496E-946F-EF96-63878F5EEFEF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "E03187B1-4461-838A-47EF-BF9660D1ED16";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0.41575275513174748 -0.064221377080835307 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "11645481-4D1E-6393-6915-C288257BF483";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 26.929559071340194;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "49937D11-48AA-E67C-C6BC-BC9C3D58E4A6";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "192ECB53-425C-F572-2B1E-388C70EFC7E9";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 15.273847983401392;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "PhoenixFDSim1";
	rename -uid "6BAC230F-40D6-318B-1277-6DAC3ECEE5E6";
	setAttr ".t" -type "double3" 0 -1.5 0 ;
createNode PhoenixFDSimulator -n "PhoenixFDSimulator1" -p "PhoenixFDSim1";
	rename -uid "A64BDF75-4991-6008-B9E3-4FAAAD03D022";
	setAttr ".cch" no;
	setAttr ".ihi" 2;
	setAttr ".nds" 0;
	setAttr ".fzn" no;
	setAttr ".isc" no;
	setAttr ".bbx" no;
	setAttr ".icn" -type "string" "";
	setAttr ".vwm" 2;
	setAttr ".tpv" 0;
	setAttr ".uit" 0;
	setAttr -k off ".v" yes;
	setAttr ".io" no;
	setAttr ".tmp" no;
	setAttr ".gh" no;
	setAttr ".obcc" -type "float3" 0 0 0 ;
	setAttr ".wfcc" -type "float3" 0 0 0 ;
	setAttr ".uoc" 0;
	setAttr ".oc" 0;
	setAttr ".ovdt" 0;
	setAttr ".ovlod" 0;
	setAttr ".ovs" yes;
	setAttr ".ovt" yes;
	setAttr ".ovp" yes;
	setAttr ".ove" no;
	setAttr ".ovv" yes;
	setAttr ".hpb" no;
	setAttr ".ovrgbf" no;
	setAttr ".ovc" 0;
	setAttr ".ovrgb" -type "float3" 0 0 0 ;
	setAttr ".lodv" yes;
	setAttr ".sech" yes;
	setAttr ".rlid" 0;
	setAttr ".rndr" yes;
	setAttr ".lovc" 0;
	setAttr ".gc" 0;
	setAttr ".gpr" 3;
	setAttr ".gps" 3;
	setAttr ".gss" 1;
	setAttr ".gap" 1;
	setAttr ".gcp" -type "float3" 0.447 1 1 ;
	setAttr ".gla" 1;
	setAttr ".gac" -type "float3" 0.87800002 0.67799997 0.66299999 ;
	setAttr ".grs" 0;
	setAttr ".gre" 104.16666666666667;
	setAttr ".rt" 0;
	setAttr ".rv" no;
	setAttr ".vf" 1;
	setAttr ".hfm" 1;
	setAttr ".mb" yes;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".csh" yes;
	setAttr ".rcsh" yes;
	setAttr ".asbg" no;
	setAttr ".vbo" no;
	setAttr ".mvs" 1;
	setAttr ".gao" no;
	setAttr ".gal" 1;
	setAttr ".sso" no;
	setAttr ".ssa" 1;
	setAttr ".msa" 1;
	setAttr ".vso" no;
	setAttr ".vss" 1;
	setAttr ".dej" no;
	setAttr ".iss" no;
	setAttr ".vis" yes;
	setAttr ".tw" no;
	setAttr ".rtw" yes;
	setAttr ".pv" -type "double2" 0 0 ;
	setAttr ".di" no;
	setAttr ".dcol" no;
	setAttr ".dcc" -type "string" "color";
	setAttr ".clst[0].clam" no;
	setAttr ".clst[0].rprt" 4;
	setAttr ".ih" no;
	setAttr ".ds" yes;
	setAttr ".op" no;
	setAttr ".hot" no;
	setAttr ".smo" yes;
	setAttr ".bbs" -type "float3" 1.5 1.5 1.5 ;
	setAttr ".fbda" yes;
	setAttr ".dsr" 6;
	setAttr ".xsr" 5;
	setAttr ".fth" 0;
	setAttr ".nat" 30;
	setAttr ".dhe" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".ver" 38;
	setAttr ".ct" 800;
	setAttr ".ui" 0;
	setAttr ".tl" 0;
	setAttr ".nsys0" -1;
	setAttr ".nsys1" -1;
	setAttr ".ssf" yes;
	setAttr ".saf" 0;
	setAttr ".sof" 0;
	setAttr ".usc" no;
	setAttr ".scf" -type "string" "";
	setAttr ".nxs" -type "string" "";
	setAttr ".prs" -type "string" "";
	setAttr ".objvox" 0;
	setAttr ".objvel" 0;
	setAttr ".objvs" no;
	setAttr ".fcal" 0;
	setAttr ".fsk" 0;
	setAttr ".fmt" no;
	setAttr ".cm" 1;
	setAttr ".cfl" 0;
	setAttr ".cfi" 0;
	setAttr ".cop" 0;
	setAttr ".cq" 30;
	setAttr ".cun" no;
	setAttr ".adm" 3;
	setAttr ".ams" 1000;
	setAttr ".spf1" 2;
	setAttr ".spf2" 2;
	setAttr ".spf3" 1;
	setAttr ".as" no;
	setAttr ".dc" no;
	setAttr ".fs" no;
	setAttr ".rs" no;
	setAttr ".rsf" 0;
	setAttr ".ref" 0;
	setAttr ".rsaf" 1;
	setAttr ".rsa" 0;
	setAttr ".rsam" 0;
	setAttr ".wvs" 3;
	setAttr ".wvc" 0.0010000000474974513;
	setAttr ".rstc" 2;
	setAttr ".resim_splash" yes;
	setAttr ".resim_foam" yes;
	setAttr ".resim_wet" yes;
	setAttr ".rsgtb" no;
	setAttr ".rsgtbm" 0;
	setAttr ".rswm" no;
	setAttr ".rsi" -type "string" "$(same_as_output)";
	setAttr ".rso" -type "string" "$(data_path)";
	setAttr ".rsor" -type "string" "C:/Temp/PhoenixFDSimulator1_resim_####.aur";
	setAttr ".rsir" -type "string" "C:/Temp/PhoenixFDSimulator1_####.aur";
	setAttr ".lgr" no;
	setAttr ".mun" 0;
	setAttr ".uns" 100;
	setAttr ".xsz" 620;
	setAttr ".ysz" 620;
	setAttr ".zsz" 60;
	setAttr ".bx" 0;
	setAttr ".by" 0;
	setAttr ".bz" 0;
	setAttr ".usegridgizmo" yes;
	setAttr ".usecascade" yes;
	setAttr ".gpa" 1;
	setAttr ".lby" 1;
	setAttr ".lto" 90;
	setAttr ".ag" 0;
	setAttr ".gt" 1000;
	setAttr ".nbig" yes;
	setAttr ".am" 0;
	setAttr ".ale" no;
	setAttr ".alxp" 0;
	setAttr ".alxn" 0;
	setAttr ".alyp" 0;
	setAttr ".alyn" 0;
	setAttr ".alzp" 0;
	setAttr ".alzn" 0;
	setAttr ".acam" -type "string" "";
	setAttr ".csz" 0.05;
	setAttr ".wfmv" 1;
	setAttr ".wfm" yes;
	setAttr ".egr" yes;
	setAttr ".gr" 1;
	setAttr ".egrv" no;
	setAttr ".tsc" 1;
	setAttr ".vmv" yes;
	setAttr ".vrt" 0;
	setAttr ".vrtsrfsm" 0;
	setAttr ".vrtsrft" 0;
	setAttr ".vrtlow" 0;
	setAttr ".pd" 0;
	setAttr ".cool" 0;
	setAttr ".smdiss" 0;
	setAttr ".sb" 0;
	setAttr ".fb" 0;
	setAttr ".ra" 0;
	setAttr ".rd" 1;
	setAttr ".rij" no;
	setAttr ".fmm" 0;
	setAttr ".grv" -type "float3" 0 -9.8000002 0 ;
	setAttr ".brn" no;
	setAttr ".big" 600;
	setAttr ".be" 10;
	setAttr ".fl_fueldepletion" 1;
	setAttr ".fl_smokeamount" 1;
	setAttr ".fl_smokethres" 0;
	setAttr ".bp" 10;
	setAttr ".liq" no;
	setAttr ".simair" no;
	setAttr ".lqvisc" 0;
	setAttr ".nonnewt" 0;
	setAttr ".fldens" 1;
	setAttr ".dsurf" 0;
	setAttr ".flevel" 50;
	setAttr ".initfill" yes;
	setAttr ".rgbdiff" 1;
	setAttr ".lqsurft" 0;
	setAttr ".lqstdropbreak" 0;
	setAttr ".lqstdroprad" 3;
	setAttr ".wetting" no;
	setAttr ".drying" 10000;
	setAttr ".lq2wet" 0.10000000149011612;
	setAttr ".wetdyn" 0;
	setAttr ".lqsharpness" 0.5;
	setAttr ".lqad" 0;
	setAttr ".lqsteps" 1;
	setAttr ".flatliquids" yes;
	setAttr ".strongsurf" no;
	setAttr ".foam" no;
	setAttr ".fbirth" 4224.6630859375;
	setAttr ".fbthres" 0.41569223999977112;
	setAttr ".usefbconfgeom" no;
	setAttr ".fbconfgeomfade" 0;
	setAttr ".fhlf" 1;
	setAttr ".hlvary" no;
	setAttr ".foutlife" 10;
	setAttr ".fsize" 0.011431536637246609;
	setAttr ".fsizevar" 3;
	setAttr ".fshrink" 0;
	setAttr ".fszdstrb" 300;
	setAttr ".fcycles" 0;
	setAttr ".frise" 0.20784611999988556;
	setAttr ".ffall" 2.0784614086151123;
	setAttr ".fsticky" 0;
	setAttr ".fsrflock" 0;
	setAttr ".fptrn" 1;
	setAttr ".fptrnsz" 0.27712815999984741;
	setAttr ".splashes" no;
	setAttr ".spfreefall" 0;
	setAttr ".spbirth" 20;
	setAttr ".spbthres" 10;
	setAttr ".usespbconfgeom" no;
	setAttr ".spbconfgeomfade" 0;
	setAttr ".spsplit" 0;
	setAttr ".spmistmult" 3;
	setAttr ".sp2foam" 2;
	setAttr ".spfohminage" 0;
	setAttr ".fohdepth" 4;
	setAttr ".airfr" 5;
	setAttr ".mistdrag" 3;
	setAttr ".spto" 4;
	setAttr ".vmult" 1;
	setAttr ".spstick" 1;
	setAttr ".affectlq" 1;
	setAttr ".usemistbconfgeom" no;
	setAttr ".mistbconfgeomfade" 0;
	setAttr ".REYNOLDS" 0;
	setAttr ".spsize" 0.10000000149011612;
	setAttr ".spsizevar" 1;
	setAttr ".spszdstrb" 100;
	setAttr ".spshrink" 0;
	setAttr ".sq" 14;
	setAttr ".bi" 15;
	setAttr ".ot" yes;
	setAttr ".osm" no;
	setAttr ".ou" no;
	setAttr ".ow" no;
	setAttr ".osp" no;
	setAttr ".ov" no;
	setAttr ".of" no;
	setAttr ".oadvpos" no;
	setAttr ".opth" -type "string" "$(data_path)";
	setAttr ".opthr" -type "string" "C:/Temp/PhoenixFDSimulator1_####.aur";
	setAttr ".prtcmp" yes;
	setAttr ".exprgbint" yes;
	setAttr ".ci" no;
	setAttr ".prt_expmask" -type "string" "Liquid 80000402 Splashes 80000406 Mist 80000404 Foam 80000406 WetMap 80000404";
	setAttr ".outpexpui" yes;
	setAttr ".outpvelui" yes;
	setAttr ".outpidui" yes;
	setAttr ".outpageui" no;
	setAttr ".outprgbui" no;
	setAttr ".outpszui" no;
	setAttr ".fmvel" no;
	setAttr ".fmid" no;
	setAttr ".fmage" no;
	setAttr ".spvel" no;
	setAttr ".spid" no;
	setAttr ".spage" no;
	setAttr ".opi" no;
	setAttr ".opa" no;
	setAttr ".ipref" yes;
	setAttr ".ipth" -type "string" "$(same_as_output)";
	setAttr ".ipthr" -type "string" "C:/Temp/PhoenixFDSimulator1_####.aur";
	setAttr ".inm" 0;
	setAttr ".t2f" 1;
	setAttr ".iro" 1;
	setAttr ".iml" 0;
	setAttr ".ipa" 1;
	setAttr ".il" 0;
	setAttr ".play_speed" 1;
	setAttr ".ibm" 0;
	setAttr ".ifyz" no;
	setAttr ".iln" no;
	setAttr ".itse" no;
	setAttr ".isse" no;
	setAttr ".iwse" no;
	setAttr ".ifse" no;
	setAttr ".ivse" no;
	setAttr ".usrchmap" -type "string" "1,Temperature_phx;2,Smoke_phx;4,VelocityX_phx;5,VelocityY_phx;6,VelocityZ_phx;7,ColorR_phx;8,ColorG_phx;9,ColorB_phx;10,Fuel_phx;";
	setAttr ".its" -type "float3" 0 0.5 0.1 ;
	setAttr ".isms" -type "float3" 0 0.5 0.1 ;
	setAttr ".iws" -type "float3" 0 0.5 0.1 ;
	setAttr ".ifs" -type "float3" 0 0.5 0.1 ;
	setAttr ".ivs" -type "float3" 0 0.5 0.1 ;
	setAttr ".iel" yes;
	setAttr ".ieh" yes;
	setAttr ".irl" yes;
	setAttr ".sg" yes;
	setAttr ".sgs" no;
	setAttr ".ois" no;
	setAttr ".avo" yes;
	setAttr ".sliceAxis" 3;
	setAttr ".sliceLevel" 0;
	setAttr ".detreduct" 2;
	setAttr ".viewAR" yes;
	setAttr ".viewARed" yes;
	setAttr ".andr" no;
	setAttr ".vt" no;
	setAttr ".vtn" yes;
	setAttr ".vtc" -type "float3" 0 0 0.5 ;
	setAttr ".vtc2" -type "float3" 0 0 1 ;
	setAttr ".vtt" 0.5;
	setAttr ".vtt2" 1.0099999904632568;
	setAttr ".vs" yes;
	setAttr ".vsc" -type "float3" 0.5 0.5 0.5 ;
	setAttr ".vsc2" -type "float3" 0 0 0 ;
	setAttr ".vst" 0.0099999997764825821;
	setAttr ".vst2" 1;
	setAttr ".vu" yes;
	setAttr ".vut" 0.0099999997764825821;
	setAttr ".vut2" 1;
	setAttr ".vur" yes;
	setAttr ".vuc" -type "float3" 0.44999999 0.55000001 0.44999999 ;
	setAttr ".vuc2" -type "float3" 0 0.5 0 ;
	setAttr ".vw" no;
	setAttr ".vwc" -type "float3" 0.30000001 0.30000001 0 ;
	setAttr ".vwc2" -type "float3" 0.89999998 0.89999998 0 ;
	setAttr ".vwt" 0.0099999997764825821;
	setAttr ".vwt2" 1000;
	setAttr ".vfu" no;
	setAttr ".vfc" -type "float3" 0.44999999 0.55000001 0.55000001 ;
	setAttr ".vfc2" -type "float3" 0 0.5 0.5 ;
	setAttr ".vft" 0.0099999997764825821;
	setAttr ".vft2" 1;
	setAttr ".vv" no;
	setAttr ".vvc" -type "float3" 0.44999999 0.44999999 0.44999999 ;
	setAttr ".vvc2" -type "float3" 0 0 0.5 ;
	setAttr ".vvt" 10;
	setAttr ".vvt2" 100;
	setAttr ".vprts" 1;
	setAttr -s 5 ".prv_prt_name";
	setAttr ".prv_prt_name[0]" -type "string" "Liquid";
	setAttr ".prv_prt_name[1]" -type "string" "Splashes";
	setAttr ".prv_prt_name[2]" -type "string" "Mist";
	setAttr ".prv_prt_name[3]" -type "string" "Foam";
	setAttr ".prv_prt_name[4]" -type "string" "WetMap";
	setAttr ".show_prt_face" no;
	setAttr ".prv_prt_color_face" -type "float3" 1 0 0 ;
	setAttr ".prv_prt_awspeed_face" yes;
	setAttr ".prv_prt_wspeed_face" 100;
	setAttr -s 5 ".show_prt[0:4]" no no no no no;
	setAttr -s 5 ".prv_prt_color[0:4]" -type "float3"  0 0 1 0 1 1 1 1
		 1 0.69999999 0.69999999 0.69999999 1 0 0;
	setAttr -s 5 ".prv_prt_awspeed[0:4]" yes yes yes yes yes;
	setAttr -s 5 ".prv_prt_wspeed[0:4]"  150 100 0 0 100;
	setAttr ".vfoc" -type "float3" 1 1 1 ;
	setAttr ".vfoce" yes;
	setAttr ".vspc" -type "float3" 0 0 1 ;
	setAttr ".vspce" yes;
	setAttr ".vprtc" -type "float3" 1 0 0 ;
	setAttr ".vprtce" yes;
	setAttr ".cr" 100;
	setAttr ".gvd" 1;
	setAttr ".gve" no;
	setAttr ".gvg" 2.2000000476837158;
	setAttr ".gvge" no;
	setAttr ".gvl" yes;
	setAttr ".gvml" 1;
	setAttr ".gva" -type "float3" 0 0 0 ;
	setAttr ".gvs" 50;
	setAttr ".gvse" no;
	setAttr ".gvb" yes;
	setAttr ".gvbg" -type "float3" 0 0 0 ;
	setAttr ".gvst" no;
	setAttr ".gvp" -type "string" "$(scene_dir_instance)";
	setAttr ".gvpr" -type "string" "C:Temp/@PhoenixFDSim1@PhoenixFDSimulator1_####.png";
	setAttr ".gvss" no;
	setAttr ".gvm" no;
	setAttr ".gif" 0;
	setAttr ".vm" yes;
	setAttr ".vmc" -type "float3" 0.22 0.22 0.94999999 ;
	setAttr ".vma" 1;
	setAttr ".vmas" no;
	setAttr ".vmd" yes;
	setAttr ".rend" yes;
	setAttr ".jitter" yes;
	setAttr ".rendstep" 90;
	setAttr ".rendshadstep" 200;
	setAttr ".softb" 0;
	setAttr ".rvmult" 1;
	setAttr ".sampler" 1;
	setAttr ".sarg" 1;
	setAttr ".ret" -type "float3" 0 0 0 ;
	setAttr ".wrapx" 2;
	setAttr ".wrapy" 2;
	setAttr ".wrapz" 2;
	setAttr ".meshType" 2;
	setAttr ".oceanlevel" 50;
	setAttr ".ocean" no;
	setAttr ".meshsubdiv" 2;
	setAttr ".oceanhorizrough" 0.15000000596046448;
	setAttr ".oceanextramargin" 0;
	setAttr ".pureocean" yes;
	setAttr ".smoothmesh" 0;
	setAttr ".useprt" no;
	setAttr ".prtsz" 0.5;
	setAttr ".rsl_x" 0.5;
	setAttr ".rsl_t" 0.5;
	setAttr ".rsl_s" 0.10000000149011612;
	setAttr ".rsl_v" 20;
	setAttr ".rsl_f" 0.10000000149011612;
	setAttr ".solidbelow" no;
	setAttr ".rendMode" 6;
	setAttr ".geommode" no;
	setAttr ".rendsolid" no;
	setAttr ".heathaze" 1;
	setAttr ".hhfactor" 1;
	setAttr ".probabilistic" 1;
	setAttr ".bias" 0;
	setAttr ".usebias" yes;
	setAttr ".uvwmb" no;
	setAttr ".displacement" yes;
	setAttr ".displ2d" 1;
	setAttr ".displmul" 1;
	setAttr ".displfade" 20;
	setAttr ".fadebyvel" no;
	setAttr ".usefadeobj" no;
	setAttr ".displgeomfade" 20;
	setAttr ".dln" -type "string" "phxClonedBodies_displayLayer";
	setAttr ".displ0" -type "float3" 0 0 0 ;
	setAttr ".displ1" -type "float3" 0 0 0 ;
	setAttr ".displ2" -type "float3" 0.50833845 0.42783615 0.12001121 ;
	setAttr ".gamma_mult" 1;
	setAttr ".mbsmooth" 3;
	setAttr ".mid" -type "float3" 0 0 0 ;
	setAttr ".vn" 0;
	setAttr ".vz" 0;
	setAttr ".usegizmo" yes;
	setAttr ".invgizmo" no;
	setAttr ".DIMode_gpu" 2;
	setAttr ".GIMode_gpu" 0;
	setAttr ".gpusamplescnt" 1;
	setAttr ".earg" 0;
	setAttr ".et" -type "float3" 0 0 0 ;
	setAttr ".em" no;
	setAttr ".no_alpha_e" 1;
	setAttr ".emult" 1;
	setAttr ".etmult" 1;
	setAttr ".blackbody" 1;
	setAttr ".al_enable" yes;
	setAttr ".elc" 0;
	setAttr ".elpm" 1;
	setAttr ".elpsm" 1;
	setAttr ".elrm" 1;
	setAttr ".selfshadow" 2;
	setAttr ".elpl" 2;
	setAttr ".al_decay" 2;
	setAttr ".elsd" 8;
	setAttr ".gridreduct" 5;
	setAttr ".elp" no;
	setAttr ".els" 1;
	setAttr ".elcsd" 1000;
	setAttr ".elco" 0.0010000000474974513;
	setAttr ".darg" 5;
	setAttr ".dt" -type "float3" 0 0 1 ;
	setAttr ".dm" no;
	setAttr ".simple_color" -type "float3" 0.16 0.49000001 1 ;
	setAttr ".pmbounces" yes;
	setAttr ".lightcache" yes;
	setAttr ".lightcachesr" 0.89999997615814209;
	setAttr ".noscatter" 3;
	setAttr ".dsd" 10;
	setAttr ".difmul" 1;
	setAttr ".transfown" 1;
	setAttr ".transfext" 1;
	setAttr ".shad_strength" 1;
	setAttr ".targ" 1;
	setAttr ".tt" -type "float3" 0 0 0 ;
	setAttr ".tm" no;
	setAttr ".transpmode" 1;
	setAttr ".stoptransp" 0.99900001287460327;
	setAttr ".skiptransp" 0.0010000000474974513;
	setAttr ".smoketransp" 0.5;
	setAttr ".alphaunitscale" yes;
	setAttr ".basedensityscale" 5;
	setAttr ".optvolpass" yes;
	setAttr ".erl_t" 725;
	setAttr ".ero_t" 1200;
	setAttr ".erm_t" 300000;
	setAttr ".drl_t" 9.9999999747524271e-007;
	setAttr ".dro_t" 0;
	setAttr ".trl_t" 9.9999999747524271e-007;
	setAttr ".tro_t" 0;
	setAttr ".trm_t" 0;
	setAttr ".erl_s" 725;
	setAttr ".ero_s" 1200;
	setAttr ".erm_s" 300000;
	setAttr ".drl_s" 9.9999999747524271e-007;
	setAttr ".dro_s" 0;
	setAttr ".trl_s" 9.9999999747524271e-007;
	setAttr ".tro_s" 0;
	setAttr ".trm_s" 0;
	setAttr ".erl_v" 725;
	setAttr ".ero_v" 1200;
	setAttr ".erm_v" 300000;
	setAttr ".drl_v" 9.9999999747524271e-007;
	setAttr ".dro_v" 0;
	setAttr ".trl_v" 9.9999999747524271e-007;
	setAttr ".tro_v" 0;
	setAttr ".trm_v" 0;
	setAttr ".erl_f" 725;
	setAttr ".ero_f" 1200;
	setAttr ".erm_f" 300000;
	setAttr ".drl_f" 9.9999999747524271e-007;
	setAttr ".dro_f" 0;
	setAttr ".trl_f" 9.9999999747524271e-007;
	setAttr ".tro_f" 0;
	setAttr ".trm_f" 0;
	setAttr -s 2 ".ecolor_t";
	setAttr ".ecolor_t[0].ecolor_tp" 800;
	setAttr ".ecolor_t[0].ecolor_tc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_t[0].ecolor_ti" 0;
	setAttr ".ecolor_t[1].ecolor_tp" 3000;
	setAttr ".ecolor_t[1].ecolor_tc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_t[1].ecolor_ti" 0;
	setAttr -s 2 ".ecolor_s";
	setAttr ".ecolor_s[0].ecolor_sp" 0.26666700839996338;
	setAttr ".ecolor_s[0].ecolor_sc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_s[0].ecolor_si" 0;
	setAttr ".ecolor_s[1].ecolor_sp" 1;
	setAttr ".ecolor_s[1].ecolor_sc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_s[1].ecolor_si" 0;
	setAttr -s 2 ".ecolor_v";
	setAttr ".ecolor_v[0].ecolor_vp" 80;
	setAttr ".ecolor_v[0].ecolor_vc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_v[0].ecolor_vi" 0;
	setAttr ".ecolor_v[1].ecolor_vp" 300;
	setAttr ".ecolor_v[1].ecolor_vc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_v[1].ecolor_vi" 0;
	setAttr -s 2 ".ecolor_f";
	setAttr ".ecolor_f[0].ecolor_fp" 0.26666700839996338;
	setAttr ".ecolor_f[0].ecolor_fc" -type "float3" 1 0.093704 0 ;
	setAttr ".ecolor_f[0].ecolor_fi" 0;
	setAttr ".ecolor_f[1].ecolor_fp" 1;
	setAttr ".ecolor_f[1].ecolor_fc" -type "float3" 1 0.59745699 0.25537699 ;
	setAttr ".ecolor_f[1].ecolor_fi" 0;
	setAttr -s 4 ".dcolor_t";
	setAttr ".dcolor_t[0].dcolor_tp" 0;
	setAttr ".dcolor_t[0].dcolor_tc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_t[0].dcolor_ti" 0;
	setAttr ".dcolor_t[1].dcolor_tp" 1333.3333740234375;
	setAttr ".dcolor_t[1].dcolor_tc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_t[1].dcolor_ti" 0;
	setAttr ".dcolor_t[2].dcolor_tp" 2666.666748046875;
	setAttr ".dcolor_t[2].dcolor_tc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_t[2].dcolor_ti" 0;
	setAttr ".dcolor_t[3].dcolor_tp" 4000;
	setAttr ".dcolor_t[3].dcolor_tc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_t[3].dcolor_ti" 0;
	setAttr -s 4 ".dcolor_s";
	setAttr ".dcolor_s[0].dcolor_sp" 0;
	setAttr ".dcolor_s[0].dcolor_sc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_s[0].dcolor_si" 0;
	setAttr ".dcolor_s[1].dcolor_sp" 0.33333298563957214;
	setAttr ".dcolor_s[1].dcolor_sc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_s[1].dcolor_si" 0;
	setAttr ".dcolor_s[2].dcolor_sp" 0.66666698455810547;
	setAttr ".dcolor_s[2].dcolor_sc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_s[2].dcolor_si" 0;
	setAttr ".dcolor_s[3].dcolor_sp" 1;
	setAttr ".dcolor_s[3].dcolor_sc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_s[3].dcolor_si" 0;
	setAttr -s 4 ".dcolor_v";
	setAttr ".dcolor_v[0].dcolor_vp" 0;
	setAttr ".dcolor_v[0].dcolor_vc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_v[0].dcolor_vi" 0;
	setAttr ".dcolor_v[1].dcolor_vp" 133.33332824707031;
	setAttr ".dcolor_v[1].dcolor_vc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_v[1].dcolor_vi" 0;
	setAttr ".dcolor_v[2].dcolor_vp" 266.66665649414062;
	setAttr ".dcolor_v[2].dcolor_vc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_v[2].dcolor_vi" 0;
	setAttr ".dcolor_v[3].dcolor_vp" 400;
	setAttr ".dcolor_v[3].dcolor_vc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_v[3].dcolor_vi" 0;
	setAttr -s 4 ".dcolor_f";
	setAttr ".dcolor_f[0].dcolor_fp" 0;
	setAttr ".dcolor_f[0].dcolor_fc" -type "float3" 0 0 1 ;
	setAttr ".dcolor_f[0].dcolor_fi" 0;
	setAttr ".dcolor_f[1].dcolor_fp" 0.33333298563957214;
	setAttr ".dcolor_f[1].dcolor_fc" -type "float3" 0 1 0 ;
	setAttr ".dcolor_f[1].dcolor_fi" 0;
	setAttr ".dcolor_f[2].dcolor_fp" 0.66666698455810547;
	setAttr ".dcolor_f[2].dcolor_fc" -type "float3" 1 1 0 ;
	setAttr ".dcolor_f[2].dcolor_fi" 0;
	setAttr ".dcolor_f[3].dcolor_fp" 1;
	setAttr ".dcolor_f[3].dcolor_fc" -type "float3" 1 0 0 ;
	setAttr ".dcolor_f[3].dcolor_fi" 0;
	setAttr -s 2 ".epower_t[0:1]"  800 0 3 3000 1 3;
	setAttr -s 2 ".epower_s[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 2 ".epower_v[0:1]"  80 0 3 300 1 3;
	setAttr -s 2 ".epower_f[0:1]"  0.26666701 0 3 1 1 3;
	setAttr -s 3 ".tpower_t[0:2]"  0 0 1 0.40000001 0 1 0.60000002
		 0.25 1;
	setAttr -s 2 ".tpower_s[0:1]"  0.1 0 3 1 1 3;
	setAttr -s 2 ".tpower_v[0:1]"  90 0 3 600 1 3;
	setAttr -s 2 ".tpower_f[0:1]"  0.1 0 3 1 1 3;
	setAttr ".hio" no;
	setAttr ".uocol" no;
	setAttr ".oclr" -type "float3" 0 0 0 ;
createNode mesh -n "PhoenixFDSimulator1Mesh_0" -p "PhoenixFDSim1";
	rename -uid "DFDC2BA3-4809-6208-78BF-9C81B3DF2D17";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode place3dTexture -n "place3dTexture1";
	rename -uid "87D14ECC-4703-6BE0-7EF6-E28BA0BDFBD8";
	setAttr ".r" -type "double3" 0 -90 0 ;
	setAttr ".s" -type "double3" 100 100 100 ;
createNode transform -n "PhoenixFDPrtShader1";
	rename -uid "ED92613D-4D79-8AE2-AFFA-E5B262981B02";
	setAttr ".t" -type "double3" 40.057525515556335 -1.7881393432617188e-007 -1.6000000238418579 ;
createNode PhoenixFDFoam -n "PhoenixFDFoam1" -p "PhoenixFDPrtShader1";
	rename -uid "5A9A1DC9-4944-7B5F-69B7-3A8B7B550FE7";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".mod" 0;
	setAttr ".ls" 10.014381408691406;
	setAttr ".aal" -type "attributeAlias" {"rendGizmo","gizmo"} ;
createNode transform -n "PhoenixFDPrtShader2";
	rename -uid "A0B440A5-42B6-92EC-F3D4-B0968C4215C9";
	setAttr ".t" -type "double3" 40.057525515556335 -1.7881393432617188e-007 38.457525610923767 ;
createNode PhoenixFDFoam -n "PhoenixFDFoam2" -p "PhoenixFDPrtShader2";
	rename -uid "B0CFC9BE-470E-79E2-714F-C1829614AC1A";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".mod" 2;
	setAttr ".ls" 10.014381408691406;
	setAttr ".aal" -type "attributeAlias" {"rendGizmo","gizmo"} ;
createNode transform -n "VRayLightDome1";
	rename -uid "CA792ECA-4C4D-8735-08BF-2CA3C626B224";
createNode VRayLightDomeShape -n "VRayLightDomeShape1" -p "VRayLightDome1";
	rename -uid "1B4ABB1A-48A1-3038-68A0-FBB4777E5AFD";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr -k off ".v";
	setAttr ".inv" yes;
	setAttr ".dsp" yes;
	setAttr ".aal" -type "attributeAlias" {"lightColor","color","intensityMult","intensity"
		,"shadows","useRayTraceShadows"} ;
createNode transform -n "pCube1";
	rename -uid "8ECEF571-4305-8AB9-9E15-FDA815F3E3F0";
createNode mesh -n "pCubeShape1" -p "pCube1";
	rename -uid "6088FB1E-4CE7-E3F6-A239-B48BA8BE11E5";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "phoenixFdOceanFX:phoenixFdOceanFX";
createNode transform -n "phoenixFdOceanFX:metadata" -p "phoenixFdOceanFX:phoenixFdOceanFX";
createNode transform -n "phoenixFdOceanFX:skeleton" -p "phoenixFdOceanFX:phoenixFdOceanFX";
	rename -uid "47AB7536-4EBF-28D3-1718-B98CF5B95D93";
	setAttr ".v" no;
	setAttr -k on ".t";
	setAttr -k on ".r";
	setAttr -k on ".s";
createNode joint -n "phoenixFdOceanFX:root_JNT" -p "phoenixFdOceanFX:skeleton";
	rename -uid "2FC117E0-476E-AFFD-699D-97851B7461B0";
	setAttr ".ihi" 0;
createNode parentConstraint -n "phoenixFdOceanFX:rootJnt_PARCON" -p "phoenixFdOceanFX:root_JNT";
	rename -uid "1B6AB22D-4C12-08C3-BA57-B9B100D5CF8A";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "rootFKSub2_CTRLW0" -dv 1 -min 0 -at "double";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigIndex" -ln "rigIndex" -min 0 -max 255 -at "byte";
	setAttr ".ihi" 0;
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr ".int" 2;
	setAttr -k on ".w0";
	setAttr ".rigName" -type "string" "FK";
createNode scaleConstraint -n "phoenixFdOceanFX:rootJnt_SCLCON" -p "phoenixFdOceanFX:root_JNT";
	rename -uid "C4C3545E-4310-AFDC-3A90-04B5EFF2FB44";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "rootFKSub2_CTRLW0" -dv 1 -min 0 -at "double";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigIndex" -ln "rigIndex" -min 0 -max 255 -at "byte";
	setAttr ".ihi" 0;
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
	setAttr ".rigName" -type "string" "FK";
createNode transform -n "phoenixFdOceanFX:rig" -p "phoenixFdOceanFX:phoenixFdOceanFX";
	rename -uid "0AEC6397-4B3F-561C-FA65-2CB781FDDA40";
	setAttr -k on ".t";
	setAttr -k on ".r";
	setAttr -k on ".s";
createNode transform -n "phoenixFdOceanFX:root_RGRP" -p "phoenixFdOceanFX:rig";
	rename -uid "B1A31E36-4565-7D80-B30F-608D2BFBA6BF";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode transform -n "phoenixFdOceanFX:rootFK_RGRP" -p "phoenixFdOceanFX:root_RGRP";
	rename -uid "0C864F39-4C39-59CC-D45C-14AA8763AA31";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode transform -n "phoenixFdOceanFX:rootFK_LINK" -p "phoenixFdOceanFX:rootFK_RGRP";
	rename -uid "DFC213EF-4519-AFF9-EC7E-C4BE4D0A166D";
createNode transform -n "phoenixFdOceanFX:rootFK_SPACE" -p "phoenixFdOceanFX:rootFK_LINK";
	rename -uid "F27F0C4F-4311-2B8D-590C-3AAEB2F0488D";
createNode transform -n "phoenixFdOceanFX:rootFK_ZERO" -p "phoenixFdOceanFX:rootFK_SPACE";
	rename -uid "72CEB48F-4AA5-E4E1-3EDF-3BAD0A373476";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode transform -n "phoenixFdOceanFX:rootFK_CTRL" -p "phoenixFdOceanFX:rootFK_ZERO";
	rename -uid "A4B75823-4AC2-247D-F816-D6A1BFA45F2E";
	addAttr -ci true -sn "subdivX" -ln "subdivX" -dv 1 -min 1 -at "long";
	addAttr -ci true -sn "subdivY" -ln "subdivY" -dv 1 -min 1 -at "long";
	addAttr -ci true -sn "height" -ln "height" -dv 1 -min 1 -at "long";
	addAttr -ci true -sn "width" -ln "width" -dv 1 -min 1 -at "long";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 0 0 ;
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr -k on ".subdivX" 98;
	setAttr -k on ".subdivY" 98;
	setAttr -k on ".height" 30;
	setAttr -k on ".width" 30;
createNode nurbsCurve -n "phoenixFdOceanFX:rootFK_CTRLShape" -p "phoenixFdOceanFX:rootFK_CTRL";
	rename -uid "35625736-47EF-09A5-2883-A5A5625706A1";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 0 0 ;
	setAttr ".cc" -type "nurbsCurve" 
		3 35 2 no 3
		40 -2 -1 0 1 2 3 4 5 6 9 12 15 18 21 24 27 30 33 36 39 42 45 48 51 54 57 60
		 63 66 69 72 75 78 81 82 83 84 85 86 87
		38
		-0.014943039912801969 -1.0966042014168331e-014 36.103518117392554
		-5.5808723334119632e-014 2.3930566577297917e-015 36.099799908806972
		0.014943039912753236 -1.0966042014168356e-014 36.103518117392611
		5.5243900081264545 -1.2024308699099635e-014 26.567589363851486
		5.629069740433172 -1.1841620302570049e-014 26.573906937151008
		5.7079952792373163 -1.1596699368666634e-014 26.505583831127687
		9.5765610801152139 -1.1404784912476678e-014 25.432918164464748
		14.779113726655185 -1.0366602372090081e-014 22.721245416689445
		19.257843552876974 -8.9157464604455506e-015 18.931693691912638
		22.793399999997572 -7.1232743895833516e-015 14.249860318086562
		25.212625429048778 -5.0769743864343686e-015 8.9050430663482381
		26.397035700492413 -2.8770661709960642e-015 3.1590100486963184
		26.288623061025689 -6.3129258890797016e-016 -2.7068206538258046
		24.892697135021628 1.550357209056199e-015 -8.4051637410887032
		22.277624880026202 3.5610346026803886e-015 -13.656936797133678
		18.571482242266892 5.3022645271724238e-015 -18.204928648449044
		13.955781500908875 6.6887683942435916e-015 -21.826396554875146
		8.6565815110462765 7.6526407017096891e-015 -24.343975272311329
		2.9334162307387439 8.1466747777147088e-015 -25.63436370426879
		-2.9334162307388407 8.1466747777147088e-015 -25.634363704268821
		-8.6565815110463511 7.6526407017097064e-015 -24.343975272311219
		-13.955781500908941 6.6887683942435916e-015 -21.826396554875103
		-18.571482242266971 5.3022645271724238e-015 -18.204928648448988
		-22.277624880026288 3.5610346026803854e-015 -13.656936797133678
		-24.892697135021674 1.5503572090561904e-015 -8.405163741088753
		-26.288623061025639 -6.3129258890797095e-016 -2.70682065382577
		-26.397035700492477 -2.8770661709960611e-015 3.1590100486963442
		-25.212625429048778 -5.0769743864343686e-015 8.905043066348231
		-22.793399999997508 -7.1232743895833516e-015 14.249860318086508
		-19.257843552876995 -8.9157464604455443e-015 18.931693691912592
		-14.779113726655222 -1.0366602372090043e-014 22.721245416689406
		-9.5765610801152956 -1.1404784912476653e-014 25.432918164464656
		-5.7079952792373643 -1.1596699368666603e-014 26.50558383112757
		-5.6290697404332599 -1.1841620302570033e-014 26.573906937150937
		-5.5243900081264883 -1.2024308699099635e-014 26.56758936385145
		-0.014943039912801969 -1.0966042014168331e-014 36.103518117392554
		-5.5808723334119632e-014 2.3930566577297917e-015 36.099799908806972
		0.014943039912753236 -1.0966042014168356e-014 36.103518117392611
		;
createNode transform -n "phoenixFdOceanFX:rootFKSub1_CTRL" -p "phoenixFdOceanFX:rootFK_CTRL";
	rename -uid "844E84D1-4A7D-5898-A451-2F8ED73671AF";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0 0 1 ;
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode nurbsCurve -n "phoenixFdOceanFX:rootFKSub1_CTRLShape" -p "phoenixFdOceanFX:rootFKSub1_CTRL";
	rename -uid "7FFCBB09-4EDD-3230-CA01-78A11C37430F";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 0 0 1 ;
	setAttr ".cc" -type "nurbsCurve" 
		3 35 2 no 3
		40 -2 -1 0 1 2 3 4 5 6 9 12 15 18 21 24 27 30 33 36 39 42 45 48 51 54 57 60
		 63 66 69 72 75 78 81 82 83 84 85 86 87
		38
		-0.012701583925890436 1.2774485257401883e-014 14.543983253523745
		-3.510827828020876e-014 1.4196384331290975e-015 14.547143730821439
		0.012701583925816532 1.2774485257401897e-014 14.543983253523724
		4.6957315069074594 -1.0511749516843567e-014 22.689395629879968
		4.7847092793682453 -1.0356464379793404e-014 22.694765567184533
		4.8517959873516778 -1.0148281585975503e-014 22.636690927064667
		8.1400769180979609 -9.9851542982140475e-015 21.724925110401255
		12.562246667656884 -9.1026991388854377e-015 19.420003274792172
		16.369167019945426 -7.8694716139875635e-015 16.198884308731877
		19.374389999997931 -6.3458703537547301e-015 12.21932594097969
		21.430731614691474 -4.6065153510780721e-015 7.6762312770022136
		22.437480345418567 -2.7365933679555285e-015 2.7921032119980231
		22.345329601871814 -8.2768582318064271e-016 -2.1938528851457777
		21.158792564768319 1.0267165050889037e-015 -7.0374445093192293
		18.93598114802224 2.7357922896694624e-015 -11.501451606957492
		15.78575990592687 4.2158377254877084e-015 -15.367244680575499
		11.862414275772581 5.3943660124981979e-015 -18.445492401037644
		7.3580942843893622 6.2136574738443919e-015 -20.585434310858368
		2.4934037961279607 6.633586438448621e-015 -21.682264478022336
		-2.493403796127998 6.633586438448621e-015 -21.682264478022336
		-7.3580942843894288 6.2136574738443785e-015 -20.585434310858375
		-11.862414275772638 5.3943660124981884e-015 -18.445492401037644
		-15.785759905926898 4.2158377254877084e-015 -15.367244680575471
		-18.93598114802225 2.7357922896694624e-015 -11.501451606957467
		-21.158792564768394 1.0267165050889002e-015 -7.0374445093192151
		-22.345329601871814 -8.2768582318063906e-016 -2.1938528851457599
		-22.437480345418653 -2.7365933679555285e-015 2.7921032119980151
		-21.430731614691485 -4.6065153510780847e-015 7.6762312770021426
		-19.374389999997927 -6.345870353754723e-015 12.21932594097969
		-16.369167019945436 -7.8694716139875587e-015 16.198884308731841
		-12.562246667656916 -9.102699138885433e-015 19.420003274792144
		-8.1400769180979928 -9.9851542982140317e-015 21.724925110401223
		-4.8517959873517693 -1.0148281585975493e-014 22.636690927064596
		-4.7847092793682702 -1.0356464379793385e-014 22.694765567184533
		-4.6957315069075394 -1.0511749516843553e-014 22.689395629879932
		-0.012701583925890436 1.2774485257401883e-014 14.543983253523745
		-3.510827828020876e-014 1.4196384331290975e-015 14.547143730821439
		0.012701583925816532 1.2774485257401897e-014 14.543983253523724
		;
createNode transform -n "phoenixFdOceanFX:rootFKSub2_CTRL" -p "phoenixFdOceanFX:rootFKSub1_CTRL";
	rename -uid "ED649AE3-4296-B276-B73F-CCA0907418EE";
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 1 0 ;
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode nurbsCurve -n "phoenixFdOceanFX:rootFKSub2_CTRLShape" -p "phoenixFdOceanFX:rootFKSub2_CTRL";
	rename -uid "D026A058-44F9-FCF0-5FD4-EF8B44020421";
	setAttr ".ihi" 0;
	setAttr -k off ".v";
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 1 0 ;
	setAttr ".cc" -type "nurbsCurve" 
		3 35 2 no 3
		40 -2 -1 0 1 2 3 4 5 6 9 12 15 18 21 24 27 30 33 36 39 42 45 48 51 54 57 60
		 63 66 69 72 75 78 81 82 83 84 85 86 87
		38
		-0.010796346337005122 1.0567225346182756e-014 12.469330436101341
		-2.8118860189272922e-014 9.156055455508678e-016 12.472016841804358
		0.010796346336945768 1.0567225346182762e-014 12.469330436101334
		3.9913717808713387 -9.2260742119258939e-015 19.392930956004079
		4.0670028874630022 -9.0940818454332567e-015 19.39749540271303
		4.1240265892489214 -8.9171264706880441e-015 19.348131958611102
		6.9190653803832598 -8.7784682760908072e-015 18.573131014447185
		10.67790966750835 -8.0283813906614925e-015 16.613947454179524
		13.913791966953605 -6.9801379944983218e-015 13.875996333028255
		16.468231499998247 -5.6850769233003797e-015 10.49337172043888
		18.216121872487733 -4.2066251710252237e-015 6.6317412560580422
		19.071858293605757 -2.6171914853710628e-015 2.4802324008044687
		18.99353016159106 -9.9462007231241338e-016 -1.7578302817677667
		17.98497368005307 5.8162190671669921e-016 -5.8748831623152107
		16.095583975818897 2.0343363236101787e-015 -9.6692891953077336
		13.417895920037848 3.2923749440556946e-015 -12.955213307882996
		10.08305213440668 4.2941239880146001e-015 -15.571723870275836
		6.2543801417309632 4.9905217301588618e-015 -17.390674493623465
		2.1193932267087714 5.3474613500724554e-015 -18.322980135712776
		-2.1193932267087963 5.3474613500724593e-015 -18.322980135712776
		-6.2543801417310094 4.9905217301588452e-015 -17.390674493623465
		-10.083052134406726 4.2941239880145859e-015 -15.571723870275843
		-13.41789592003787 3.2923749440556796e-015 -12.955213307882989
		-16.095583975818901 2.0343363236101723e-015 -9.6692891953077051
		-17.984973680053137 5.8162190671669645e-016 -5.8748831623152
		-18.99353016159106 -9.9462007231241022e-016 -1.7578302817677409
		-19.071858293605807 -2.6171914853710628e-015 2.4802324008044558
		-18.216121872487737 -4.2066251710252387e-015 6.6317412560579658
		-16.46823149999824 -5.6850769233003797e-015 10.493371720438887
		-13.913791966953612 -6.9801379944983218e-015 13.87599633302823
		-10.677909667508368 -8.0283813906614925e-015 16.61394745417946
		-6.9190653803832998 -8.7784682760907899e-015 18.573131014447171
		-4.1240265892490076 -8.9171264706880205e-015 19.348131958611035
		-4.0670028874630324 -9.0940818454332441e-015 19.397495402712995
		-3.9913717808714058 -9.2260742119258845e-015 19.392930956004061
		-0.010796346337005122 1.0567225346182756e-014 12.469330436101341
		-2.8118860189272922e-014 9.156055455508678e-016 12.472016841804358
		0.010796346336945768 1.0567225346182762e-014 12.469330436101334
		;
createNode locator -n "phoenixFdOceanFX:rootShared_CTRL" -p "phoenixFdOceanFX:rootFKSub2_CTRL";
	rename -uid "B2EC6A25-4C1A-E82C-A166-F3AFB543E73B";
	addAttr -ci true -sn "controls" -ln "controls" -min 0 -max 0 -en "FK" -at "enum";
	addAttr -ci true -sn "subControls" -ln "subControls" -min 0 -max 1 -en "OFF:ON" 
		-at "enum";
	addAttr -ci true -sn "chainName" -ln "chainName" -dt "string";
	addAttr -ci true -sn "globalScale" -ln "globalScale" -dv 0.01 -min 0.01 -at "double";
	addAttr -ci true -sn "titleSize" -ln "titleSize" -dv 10 -min 10 -max 80 -en "Tiny=10:Small=25:Medium=45:Large=65:Huge=80" 
		-at "enum";
	addAttr -ci true -sn "titleVis" -ln "titleVis" -min 0 -max 1 -en "OFF:ON" -at "enum";
	addAttr -ci true -sn "faceGeoVis" -ln "faceGeoVis" -min 0 -max 4 -en "High:Mid:Low:Proxy:None" 
		-at "enum";
	addAttr -ci true -sn "bodyGeoVis" -ln "bodyGeoVis" -min 0 -max 4 -en "High:Mid:Low:Proxy:None" 
		-at "enum";
	addAttr -ci true -sn "FK" -ln "FK" -dv 1 -min 0 -max 1 -at "double";
	setAttr -k off ".v" no;
	setAttr ".ove" yes;
	setAttr ".ovrgbf" yes;
	setAttr ".ovrgb" -type "float3" 1 1 0 ;
	setAttr -cb off ".lpz";
	setAttr -cb off ".lpx";
	setAttr -cb off ".lpy";
	setAttr ".los" -type "double3" 0 0 0 ;
	setAttr -cb off ".lsx";
	setAttr -cb off ".lsy";
	setAttr -cb off ".lsz";
	setAttr -cb on ".subControls";
	setAttr ".chainName" -type "string" "FK";
	setAttr -k on ".globalScale" 1;
	setAttr -k on ".titleSize" 45;
	setAttr -k on ".titleVis";
	setAttr -k on ".faceGeoVis";
	setAttr -k on ".bodyGeoVis";
createNode transform -n "phoenixFdOceanFX:asset_TEXT" -p "phoenixFdOceanFX:rootFKSub2_CTRL";
	rename -uid "26653ACD-4747-02BE-63FD-7F853F108D1F";
	setAttr -k off ".v";
	setAttr ".t" -type "double3" 0 2.4424906541753446e-016 0 ;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode transform -n "phoenixFdOceanFX:asset_TEXTShape" -p "phoenixFdOceanFX:asset_TEXT";
createNode transform -n "phoenixFdOceanFX:fx" -p "phoenixFdOceanFX:phoenixFdOceanFX";
	rename -uid "9F5BDB6F-4608-E7C4-DD48-FB9379262D08";
	setAttr -k on ".t";
	setAttr -k on ".r";
	setAttr -k on ".s";
createNode transform -n "phoenixFdOceanFX:fx_locator" -p "phoenixFdOceanFX:fx";
	rename -uid "74058382-4B64-1809-C408-CBB810ECBEBE";
createNode locator -n "phoenixFdOceanFX:fx_locatorShape" -p "phoenixFdOceanFX:fx_locator";
	rename -uid "7C30523E-4D8B-777B-A579-0C8CC4B763DA";
	setAttr -k off ".v";
createNode transform -n "phoenixFdOceanFX:deformers" -p "phoenixFdOceanFX:fx";
	rename -uid "E5FE4A23-4943-8D9C-90ED-60B997EB175C";
createNode transform -n "phoenixFdOceanFX:sourcePlane" -p "phoenixFdOceanFX:deformers";
	rename -uid "10982E29-407C-8084-019C-37BE86347062";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 10 0 ;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode mesh -n "phoenixFdOceanFX:sourcePlaneShape" -p "phoenixFdOceanFX:sourcePlane";
	rename -uid "4172358A-49C4-4649-5D51-109AD4B4CD6A";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "phoenixFdOceanFX:dummyTarget" -p "phoenixFdOceanFX:deformers";
	rename -uid "2DB19E14-4462-60EB-C53C-50AEC934131F";
	setAttr ".v" no;
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode mesh -n "phoenixFdOceanFX:dummyTargetShape" -p "phoenixFdOceanFX:dummyTarget";
	rename -uid "BBD90BC9-47DA-ADAC-A018-9A999751C9E1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 121 ".uvst[0].uvsp[0:120]" -type "float2" 0 0 0.1 0 0.2 0 0.30000001
		 0 0.40000001 0 0.5 0 0.60000002 0 0.69999999 0 0.80000001 0 0.90000004 0 1 0 0 0.1
		 0.1 0.1 0.2 0.1 0.30000001 0.1 0.40000001 0.1 0.5 0.1 0.60000002 0.1 0.69999999 0.1
		 0.80000001 0.1 0.90000004 0.1 1 0.1 0 0.2 0.1 0.2 0.2 0.2 0.30000001 0.2 0.40000001
		 0.2 0.5 0.2 0.60000002 0.2 0.69999999 0.2 0.80000001 0.2 0.90000004 0.2 1 0.2 0 0.30000001
		 0.1 0.30000001 0.2 0.30000001 0.30000001 0.30000001 0.40000001 0.30000001 0.5 0.30000001
		 0.60000002 0.30000001 0.69999999 0.30000001 0.80000001 0.30000001 0.90000004 0.30000001
		 1 0.30000001 0 0.40000001 0.1 0.40000001 0.2 0.40000001 0.30000001 0.40000001 0.40000001
		 0.40000001 0.5 0.40000001 0.60000002 0.40000001 0.69999999 0.40000001 0.80000001
		 0.40000001 0.90000004 0.40000001 1 0.40000001 0 0.5 0.1 0.5 0.2 0.5 0.30000001 0.5
		 0.40000001 0.5 0.5 0.5 0.60000002 0.5 0.69999999 0.5 0.80000001 0.5 0.90000004 0.5
		 1 0.5 0 0.60000002 0.1 0.60000002 0.2 0.60000002 0.30000001 0.60000002 0.40000001
		 0.60000002 0.5 0.60000002 0.60000002 0.60000002 0.69999999 0.60000002 0.80000001
		 0.60000002 0.90000004 0.60000002 1 0.60000002 0 0.69999999 0.1 0.69999999 0.2 0.69999999
		 0.30000001 0.69999999 0.40000001 0.69999999 0.5 0.69999999 0.60000002 0.69999999
		 0.69999999 0.69999999 0.80000001 0.69999999 0.90000004 0.69999999 1 0.69999999 0
		 0.80000001 0.1 0.80000001 0.2 0.80000001 0.30000001 0.80000001 0.40000001 0.80000001
		 0.5 0.80000001 0.60000002 0.80000001 0.69999999 0.80000001 0.80000001 0.80000001
		 0.90000004 0.80000001 1 0.80000001 0 0.90000004 0.1 0.90000004 0.2 0.90000004 0.30000001
		 0.90000004 0.40000001 0.90000004 0.5 0.90000004 0.60000002 0.90000004 0.69999999
		 0.90000004 0.80000001 0.90000004 0.90000004 0.90000004 1 0.90000004 0 1 0.1 1 0.2
		 1 0.30000001 1 0.40000001 1 0.5 1 0.60000002 1 0.69999999 1 0.80000001 1 0.90000004
		 1 1 1;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 121 ".vt[0:120]"  -25 -5.5511151e-015 25 -20 -5.5511151e-015 25
		 -15 -5.5511151e-015 25 -10 -5.5511151e-015 25 -5 -5.5511151e-015 25 0 -5.5511151e-015 25
		 5 -5.5511151e-015 25 10 -5.5511151e-015 25 15 -5.5511151e-015 25 20 -5.5511151e-015 25
		 25 -5.5511151e-015 25 -25 -4.4408921e-015 20 -20 -4.4408921e-015 20 -15 -4.4408921e-015 20
		 -10 -4.4408921e-015 20 -5 -4.4408921e-015 20 0 -4.4408921e-015 20 5 -4.4408921e-015 20
		 10 -4.4408921e-015 20 15 -4.4408921e-015 20 20 -4.4408921e-015 20 25 -4.4408921e-015 20
		 -25 -3.3306691e-015 15 -20 -3.3306691e-015 15 -15 -3.3306691e-015 15 -10 -3.3306691e-015 15
		 -5 -3.3306691e-015 15 0 -3.3306691e-015 15 5 -3.3306691e-015 15 10 -3.3306691e-015 15
		 15 -3.3306691e-015 15 20 -3.3306691e-015 15 25 -3.3306691e-015 15 -25 -2.220446e-015 10
		 -20 -2.220446e-015 10 -15 -2.220446e-015 10 -10 -2.220446e-015 10 -5 -2.220446e-015 10
		 0 -2.220446e-015 10 5 -2.220446e-015 10 10 -2.220446e-015 10 15 -2.220446e-015 10
		 20 -2.220446e-015 10 25 -2.220446e-015 10 -25 -1.110223e-015 5 -20 -1.110223e-015 5
		 -15 -1.110223e-015 5 -10 -1.110223e-015 5 -5 -1.110223e-015 5 0 -1.110223e-015 5
		 5 -1.110223e-015 5 10 -1.110223e-015 5 15 -1.110223e-015 5 20 -1.110223e-015 5 25 -1.110223e-015 5
		 -25 0 0 -20 0 0 -15 0 0 -10 0 0 -5 0 0 0 0 0 5 0 0 10 0 0 15 0 0 20 0 0 25 0 0 -25 1.110223e-015 -5
		 -20 1.110223e-015 -5 -15 1.110223e-015 -5 -10 1.110223e-015 -5 -5 1.110223e-015 -5
		 0 1.110223e-015 -5 5 1.110223e-015 -5 10 1.110223e-015 -5 15 1.110223e-015 -5 20 1.110223e-015 -5
		 25 1.110223e-015 -5 -25 2.220446e-015 -10 -20 2.220446e-015 -10 -15 2.220446e-015 -10
		 -10 2.220446e-015 -10 -5 2.220446e-015 -10 0 2.220446e-015 -10 5 2.220446e-015 -10
		 10 2.220446e-015 -10 15 2.220446e-015 -10 20 2.220446e-015 -10 25 2.220446e-015 -10
		 -25 3.3306691e-015 -15 -20 3.3306691e-015 -15 -15 3.3306691e-015 -15 -10 3.3306691e-015 -15
		 -5 3.3306691e-015 -15 0 3.3306691e-015 -15 5 3.3306691e-015 -15 10 3.3306691e-015 -15
		 15 3.3306691e-015 -15 20 3.3306691e-015 -15 25 3.3306691e-015 -15 -25 4.4408921e-015 -20
		 -20 4.4408921e-015 -20 -15 4.4408921e-015 -20 -10 4.4408921e-015 -20 -5 4.4408921e-015 -20
		 0 4.4408921e-015 -20 5 4.4408921e-015 -20 10 4.4408921e-015 -20 15 4.4408921e-015 -20
		 20 4.4408921e-015 -20 25 4.4408921e-015 -20 -25 5.5511151e-015 -25 -20 5.5511151e-015 -25
		 -15 5.5511151e-015 -25 -10 5.5511151e-015 -25 -5 5.5511151e-015 -25 0 5.5511151e-015 -25
		 5 5.5511151e-015 -25 10 5.5511151e-015 -25 15 5.5511151e-015 -25 20 5.5511151e-015 -25
		 25 5.5511151e-015 -25;
	setAttr -s 220 ".ed";
	setAttr ".ed[0:165]"  0 1 0 0 11 0 1 2 0 1 12 1 2 3 0 2 13 1 3 4 0 3 14 1
		 4 5 0 4 15 1 5 6 0 5 16 1 6 7 0 6 17 1 7 8 0 7 18 1 8 9 0 8 19 1 9 10 0 9 20 1 10 21 0
		 11 12 1 11 22 0 12 13 1 12 23 1 13 14 1 13 24 1 14 15 1 14 25 1 15 16 1 15 26 1 16 17 1
		 16 27 1 17 18 1 17 28 1 18 19 1 18 29 1 19 20 1 19 30 1 20 21 1 20 31 1 21 32 0 22 23 1
		 22 33 0 23 24 1 23 34 1 24 25 1 24 35 1 25 26 1 25 36 1 26 27 1 26 37 1 27 28 1 27 38 1
		 28 29 1 28 39 1 29 30 1 29 40 1 30 31 1 30 41 1 31 32 1 31 42 1 32 43 0 33 34 1 33 44 0
		 34 35 1 34 45 1 35 36 1 35 46 1 36 37 1 36 47 1 37 38 1 37 48 1 38 39 1 38 49 1 39 40 1
		 39 50 1 40 41 1 40 51 1 41 42 1 41 52 1 42 43 1 42 53 1 43 54 0 44 45 1 44 55 0 45 46 1
		 45 56 1 46 47 1 46 57 1 47 48 1 47 58 1 48 49 1 48 59 1 49 50 1 49 60 1 50 51 1 50 61 1
		 51 52 1 51 62 1 52 53 1 52 63 1 53 54 1 53 64 1 54 65 0 55 56 1 55 66 0 56 57 1 56 67 1
		 57 58 1 57 68 1 58 59 1 58 69 1 59 60 1 59 70 1 60 61 1 60 71 1 61 62 1 61 72 1 62 63 1
		 62 73 1 63 64 1 63 74 1 64 65 1 64 75 1 65 76 0 66 67 1 66 77 0 67 68 1 67 78 1 68 69 1
		 68 79 1 69 70 1 69 80 1 70 71 1 70 81 1 71 72 1 71 82 1 72 73 1 72 83 1 73 74 1 73 84 1
		 74 75 1 74 85 1 75 76 1 75 86 1 76 87 0 77 78 1 77 88 0 78 79 1 78 89 1 79 80 1 79 90 1
		 80 81 1 80 91 1 81 82 1 81 92 1 82 83 1 82 93 1 83 84 1 83 94 1 84 85 1 84 95 1 85 86 1
		 85 96 1 86 87 1;
	setAttr ".ed[166:219]" 86 97 1 87 98 0 88 89 1 88 99 0 89 90 1 89 100 1 90 91 1
		 90 101 1 91 92 1 91 102 1 92 93 1 92 103 1 93 94 1 93 104 1 94 95 1 94 105 1 95 96 1
		 95 106 1 96 97 1 96 107 1 97 98 1 97 108 1 98 109 0 99 100 1 99 110 0 100 101 1 100 111 1
		 101 102 1 101 112 1 102 103 1 102 113 1 103 104 1 103 114 1 104 105 1 104 115 1 105 106 1
		 105 116 1 106 107 1 106 117 1 107 108 1 107 118 1 108 109 1 108 119 1 109 120 0 110 111 0
		 111 112 0 112 113 0 113 114 0 114 115 0 115 116 0 116 117 0 117 118 0 118 119 0 119 120 0;
	setAttr -s 100 -ch 400 ".fc[0:99]" -type "polyFaces" 
		f 4 0 3 -22 -2
		mu 0 4 0 1 12 11
		f 4 2 5 -24 -4
		mu 0 4 1 2 13 12
		f 4 4 7 -26 -6
		mu 0 4 2 3 14 13
		f 4 6 9 -28 -8
		mu 0 4 3 4 15 14
		f 4 8 11 -30 -10
		mu 0 4 4 5 16 15
		f 4 10 13 -32 -12
		mu 0 4 5 6 17 16
		f 4 12 15 -34 -14
		mu 0 4 6 7 18 17
		f 4 14 17 -36 -16
		mu 0 4 7 8 19 18
		f 4 16 19 -38 -18
		mu 0 4 8 9 20 19
		f 4 18 20 -40 -20
		mu 0 4 9 10 21 20
		f 4 21 24 -43 -23
		mu 0 4 11 12 23 22
		f 4 23 26 -45 -25
		mu 0 4 12 13 24 23
		f 4 25 28 -47 -27
		mu 0 4 13 14 25 24
		f 4 27 30 -49 -29
		mu 0 4 14 15 26 25
		f 4 29 32 -51 -31
		mu 0 4 15 16 27 26
		f 4 31 34 -53 -33
		mu 0 4 16 17 28 27
		f 4 33 36 -55 -35
		mu 0 4 17 18 29 28
		f 4 35 38 -57 -37
		mu 0 4 18 19 30 29
		f 4 37 40 -59 -39
		mu 0 4 19 20 31 30
		f 4 39 41 -61 -41
		mu 0 4 20 21 32 31
		f 4 42 45 -64 -44
		mu 0 4 22 23 34 33
		f 4 44 47 -66 -46
		mu 0 4 23 24 35 34
		f 4 46 49 -68 -48
		mu 0 4 24 25 36 35
		f 4 48 51 -70 -50
		mu 0 4 25 26 37 36
		f 4 50 53 -72 -52
		mu 0 4 26 27 38 37
		f 4 52 55 -74 -54
		mu 0 4 27 28 39 38
		f 4 54 57 -76 -56
		mu 0 4 28 29 40 39
		f 4 56 59 -78 -58
		mu 0 4 29 30 41 40
		f 4 58 61 -80 -60
		mu 0 4 30 31 42 41
		f 4 60 62 -82 -62
		mu 0 4 31 32 43 42
		f 4 63 66 -85 -65
		mu 0 4 33 34 45 44
		f 4 65 68 -87 -67
		mu 0 4 34 35 46 45
		f 4 67 70 -89 -69
		mu 0 4 35 36 47 46
		f 4 69 72 -91 -71
		mu 0 4 36 37 48 47
		f 4 71 74 -93 -73
		mu 0 4 37 38 49 48
		f 4 73 76 -95 -75
		mu 0 4 38 39 50 49
		f 4 75 78 -97 -77
		mu 0 4 39 40 51 50
		f 4 77 80 -99 -79
		mu 0 4 40 41 52 51
		f 4 79 82 -101 -81
		mu 0 4 41 42 53 52
		f 4 81 83 -103 -83
		mu 0 4 42 43 54 53
		f 4 84 87 -106 -86
		mu 0 4 44 45 56 55
		f 4 86 89 -108 -88
		mu 0 4 45 46 57 56
		f 4 88 91 -110 -90
		mu 0 4 46 47 58 57
		f 4 90 93 -112 -92
		mu 0 4 47 48 59 58
		f 4 92 95 -114 -94
		mu 0 4 48 49 60 59
		f 4 94 97 -116 -96
		mu 0 4 49 50 61 60
		f 4 96 99 -118 -98
		mu 0 4 50 51 62 61
		f 4 98 101 -120 -100
		mu 0 4 51 52 63 62
		f 4 100 103 -122 -102
		mu 0 4 52 53 64 63
		f 4 102 104 -124 -104
		mu 0 4 53 54 65 64
		f 4 105 108 -127 -107
		mu 0 4 55 56 67 66
		f 4 107 110 -129 -109
		mu 0 4 56 57 68 67
		f 4 109 112 -131 -111
		mu 0 4 57 58 69 68
		f 4 111 114 -133 -113
		mu 0 4 58 59 70 69
		f 4 113 116 -135 -115
		mu 0 4 59 60 71 70
		f 4 115 118 -137 -117
		mu 0 4 60 61 72 71
		f 4 117 120 -139 -119
		mu 0 4 61 62 73 72
		f 4 119 122 -141 -121
		mu 0 4 62 63 74 73
		f 4 121 124 -143 -123
		mu 0 4 63 64 75 74
		f 4 123 125 -145 -125
		mu 0 4 64 65 76 75
		f 4 126 129 -148 -128
		mu 0 4 66 67 78 77
		f 4 128 131 -150 -130
		mu 0 4 67 68 79 78
		f 4 130 133 -152 -132
		mu 0 4 68 69 80 79
		f 4 132 135 -154 -134
		mu 0 4 69 70 81 80
		f 4 134 137 -156 -136
		mu 0 4 70 71 82 81
		f 4 136 139 -158 -138
		mu 0 4 71 72 83 82
		f 4 138 141 -160 -140
		mu 0 4 72 73 84 83
		f 4 140 143 -162 -142
		mu 0 4 73 74 85 84
		f 4 142 145 -164 -144
		mu 0 4 74 75 86 85
		f 4 144 146 -166 -146
		mu 0 4 75 76 87 86
		f 4 147 150 -169 -149
		mu 0 4 77 78 89 88
		f 4 149 152 -171 -151
		mu 0 4 78 79 90 89
		f 4 151 154 -173 -153
		mu 0 4 79 80 91 90
		f 4 153 156 -175 -155
		mu 0 4 80 81 92 91
		f 4 155 158 -177 -157
		mu 0 4 81 82 93 92
		f 4 157 160 -179 -159
		mu 0 4 82 83 94 93
		f 4 159 162 -181 -161
		mu 0 4 83 84 95 94
		f 4 161 164 -183 -163
		mu 0 4 84 85 96 95
		f 4 163 166 -185 -165
		mu 0 4 85 86 97 96
		f 4 165 167 -187 -167
		mu 0 4 86 87 98 97
		f 4 168 171 -190 -170
		mu 0 4 88 89 100 99
		f 4 170 173 -192 -172
		mu 0 4 89 90 101 100
		f 4 172 175 -194 -174
		mu 0 4 90 91 102 101
		f 4 174 177 -196 -176
		mu 0 4 91 92 103 102
		f 4 176 179 -198 -178
		mu 0 4 92 93 104 103
		f 4 178 181 -200 -180
		mu 0 4 93 94 105 104
		f 4 180 183 -202 -182
		mu 0 4 94 95 106 105
		f 4 182 185 -204 -184
		mu 0 4 95 96 107 106
		f 4 184 187 -206 -186
		mu 0 4 96 97 108 107
		f 4 186 188 -208 -188
		mu 0 4 97 98 109 108
		f 4 189 192 -211 -191
		mu 0 4 99 100 111 110
		f 4 191 194 -212 -193
		mu 0 4 100 101 112 111
		f 4 193 196 -213 -195
		mu 0 4 101 102 113 112
		f 4 195 198 -214 -197
		mu 0 4 102 103 114 113
		f 4 197 200 -215 -199
		mu 0 4 103 104 115 114
		f 4 199 202 -216 -201
		mu 0 4 104 105 116 115
		f 4 201 204 -217 -203
		mu 0 4 105 106 117 116
		f 4 203 206 -218 -205
		mu 0 4 106 107 118 117
		f 4 205 208 -219 -207
		mu 0 4 107 108 119 118
		f 4 207 209 -220 -209
		mu 0 4 108 109 120 119;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "phoenixFdOceanFX:geometry" -p "phoenixFdOceanFX:phoenixFdOceanFX";
	rename -uid "026A54B0-42AF-7CB1-4409-CFA90583DCD2";
	setAttr ".ovdt" 2;
	setAttr ".ove" yes;
	setAttr -k on ".t";
	setAttr -k on ".r";
	setAttr -k on ".s";
createNode transform -n "phoenixFdOceanFX:rootLight_LOC" -p "phoenixFdOceanFX:geometry";
	rename -uid "7861644B-40D1-33C1-5976-A88BDFCC094D";
	addAttr -s false -ci true -sn "lightLocator" -ln "lightLocator" -at "message";
createNode locator -n "phoenixFdOceanFX:rootLight_LOCShape" -p "phoenixFdOceanFX:rootLight_LOC";
	rename -uid "E37414DB-4F70-858E-05A9-4587EA2BD6C2";
	setAttr -k off ".v";
	setAttr ".los" -type "double3" 0 0 0 ;
createNode parentConstraint -n "phoenixFdOceanFX:rootLight_PARCON" -p "phoenixFdOceanFX:rootLight_LOC";
	rename -uid "6DAECE1F-4288-053B-5B8A-5D8717C639D5";
	addAttr -dcb 0 -ci true -k true -sn "w0" -ln "root_JNTW0" -dv 1 -min 0 -at "double";
	setAttr ".ihi" 0;
	setAttr -k on ".nds";
	setAttr -k off ".v";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
	setAttr ".erp" yes;
	setAttr -k on ".w0";
createNode transform -n "phoenixFdOceanFX:projectedPlane" -p "phoenixFdOceanFX:geometry";
	rename -uid "520167F0-4316-959A-7151-1386F8B8F63A";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode mesh -n "phoenixFdOceanFX:projectedPlaneShape" -p "phoenixFdOceanFX:projectedPlane";
	rename -uid "09F1CD3E-4A49-E5C4-52C5-CDB93FC8E403";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
parent -s -nc -r -add "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL" "phoenixFdOceanFX:rootFK_CTRL" ;
parent -s -nc -r -add "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL" "phoenixFdOceanFX:rootFKSub1_CTRL" ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "0492087C-4E20-0683-98AE-08A9E7A7E041";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "C7D73A32-4794-946A-A64E-55A8709A760E";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "C4E9C9FB-4267-ACD1-305F-7A9FBD229394";
createNode displayLayerManager -n "layerManager";
	rename -uid "B998BD69-4B2E-0C7B-BAB5-3D85B9F0EF26";
	setAttr -s 2 ".dli[1]"  1;
createNode displayLayer -n "defaultLayer";
	rename -uid "F6B1FEAF-4714-0EB8-7545-EE9857690F60";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "991AFA76-4A83-BA30-9F3A-E3BAC66A6681";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "820C89A2-4D98-7732-32FC-59B4A20CC536";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "AD54D0AF-4C67-750A-1F7F-96911969FE09";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 6;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".jpegq" 100;
	setAttr ".animtp" 1;
	setAttr ".animbo" yes;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 257 1023 14 2367 234 1053 487
		 2097 234 0 0 -1073691583 1 0 0 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 911 1
		 3 1 0 0 0 0 1 0 5 0 1065353216 3
		 1 0 0 0 0 1 0 5 0 1065353216 3 1
		 1065353216 0 0 0 1 0 5 0 1065353216 1 3 2
		 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0 0 0 1
		 0 5 0 1065353216 1 137531 65536 1 1313131313 65536 944879383 0
		 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0 -1097805629 -1097805629 1049678019
		 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019 0 2 1
		 2 -1 0 0 0 1869047123 1230315621 1869366016 26740 537767192 0 0
		 0 15 0 1131963648 1752461164 537768192 0 0 0 15 0 0
		 0 0 0 0 0 0 16777215 0 70 1 32 53
		 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470 1835627552 1915035749 1701080677
		 1835627634 12901 1378702848 1713404257 1293972079 543258977 808726067 540225582 1701978236 1919247470 1835627552 807411813
		 807411816 808525933 7550510 16777216 16777216 0 0 0 0 1 1 25
		 1330201423 1986946336 1852797545 1953391981 1918989856 1818386793 101 0 0 256 256 0
		 0 2816 1852132352 1717978483 1937007461 256 0 256 0 -1610612736 -1610612671 -2147483583
		 64 0 0 1073741824 64 0 0 256 0 256 1207959552 -1610612670
		 321 0 0 0 0 21037056 0 4243456 0 0 0 0
		 4210688 0 16777216 16777216 0 0 0 16777216 0 0 0 0
		 0 0 0 0 0 0 0 0 16777216 0 4573984 ;
	setAttr ".mSceneName" -type "string" "C:/Temp/test13.ma";
	setAttr ".rt_engineType" 3;
createNode VRayMtl -n "VRayMtl1";
	rename -uid "6511D43D-4E02-90C9-478A-418888BB600C";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0 0.0867 0.1679 ;
	setAttr ".rlc" -type "float3" 0.89999998 0.89999998 0.89999998 ;
	setAttr ".hlgl" no;
	setAttr ".hlg" 0.80000001192092896;
	setAttr ".uf" yes;
	setAttr ".ggxog" no;
	setAttr ".rior" 1.3300000429153442;
	setAttr ".fc" -type "float3" 0.46599999 0.68279999 0.75199997 ;
	setAttr ".fmu" 1.4732142686843872;
	setAttr ".afs" yes;
	setAttr ".cth" 0.0010000000474974513;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode shadingEngine -n "VRayMtl1SG";
	rename -uid "5D93BA75-4631-6A3F-9457-5488E9B3AC55";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "0F4BAF86-4474-785B-9D93-5E887257C236";
createNode PhoenixFDOceanTexture -n "PhoenixFDOceanTexture1";
	rename -uid "67C12F3A-4548-A43B-BB59-9A97709B98EF";
	addAttr -w false -s false -ci true -h true -sn "vpi" -ln "vrayPluginInfo" -dv 5.343980782455707e-315 
		-at "addr";
	setAttr ".wse" no;
	setAttr ".lod" 64;
	setAttr ".s" 0.5;
	setAttr ".vel" 0.20000000298023224;
	setAttr ".velc" 0.86666667461395264;
	setAttr ".wc" 0.4761904776096344;
createNode PhoenixFDPGroup -n "PG_PhoenixFDSimulator1_Foam";
	rename -uid "689BEB9F-45EC-AFC0-254C-958A8EAE33CF";
	setAttr ".gn" -type "string" "Foam";
createNode objectSet -n "phxParticle_set1";
	rename -uid "3EA742BF-4B7D-09FC-65F6-4C9A6496FC3C";
createNode PhoenixFDPGroup -n "PG_PhoenixFDSimulator1_Splashes";
	rename -uid "0DBC12C7-4C49-D58D-C183-F0B20B5C9348";
	setAttr ".gn" -type "string" "Splashes";
createNode objectSet -n "phxParticle_set2";
	rename -uid "258AA3CC-45F7-6FCB-EB0A-3AA94BECCC1D";
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "3491B54A-4CBF-D8DC-8FD8-DBA1135F7E86";
	setAttr ".b" -type "string" "playbackOptions -min 800 -max 900 -ast 800 -aet 2000 ";
	setAttr ".st" 6;
createNode PhoenixFDPGroup -n "PG_PhoenixFDSimulator1_Liquid_0";
	rename -uid "10AECF19-454F-D52C-4057-0A87041C80B2";
	setAttr ".gn" -type "string" "Liquid";
createNode PhoenixFDPGroup -n "PG_PhoenixFDSimulator1_Mist_0";
	rename -uid "C821ECE5-4A00-D7CC-DE8F-A2A031A2EA7C";
	setAttr ".gn" -type "string" "Mist";
createNode PhoenixFDPGroup -n "PG_PhoenixFDSimulator1_WetMap_0";
	rename -uid "9D403A0F-4486-EE43-8658-5ABEE05C9DE6";
	setAttr ".gn" -type "string" "WetMap";
createNode polyPlane -n "polyPlane1";
	rename -uid "A5ED544E-445D-584C-1D4D-98BA2598C038";
	setAttr ".cuv" 2;
createNode script -n "IGPUCS";
	rename -uid "EE334761-4662-E30E-5D78-9783A195FB98";
	setAttr ".b" -type "string" "try: igpucs_SOuP().scriptJobUpdate()\nexcept: pass";
	setAttr ".st" 7;
	setAttr ".stp" 1;
createNode polyPlane -n "polyPlane2";
	rename -uid "688156CA-47A8-D226-B2F6-6784B02FC5B3";
	setAttr ".cuv" 2;
createNode polyCube -n "polyCube1";
	rename -uid "2B583547-448B-4FA4-4C26-D6871C18BBB8";
	setAttr ".cuv" 4;
createNode cameraView -n "cameraView1";
	rename -uid "26B04503-449F-6192-028A-23BAC43A0254";
	setAttr ".e" -type "double3" 1.16682975746465 0.60826944819544071 2.786295318376673 ;
	setAttr ".coi" -type "double3" 0.062935894078570032 -0.22886839129536263 -0.34838121048724124 ;
	setAttr ".u" -type "double3" -0.081135063669463464 0.96970872665081254 -0.23039550104247236 ;
	setAttr ".tp" -type "double3" 0 -0.057642603243269475 0 ;
	setAttr ".fl" 34.999999999999993;
createNode cameraView -n "cameraView2";
	rename -uid "90E17C1C-4F21-5111-56F5-7494D3023290";
	setAttr ".e" -type "double3" 10.495139784502545 6.9360092371564246 30.381257606152328 ;
	setAttr ".coi" -type "double3" 0.48883094907777291 -3.4625037734551203 0.64811253538629998 ;
	setAttr ".u" -type "double3" -0.10035350192451532 0.9492150842394087 -0.29819439717046747 ;
	setAttr ".tp" -type "double3" 0 -0.057642603243269475 0 ;
	setAttr ".fl" 34.999999999999993;
createNode nodeGraphEditorInfo -n "MayaNodeEditorSavedTabsInfo";
	rename -uid "DB2422E5-42DB-5E14-0F45-53815F336A31";
	setAttr -s 2 ".tgi";
	setAttr ".tgi[0].tn" -type "string" "Untitled_1";
	setAttr ".tgi[0].vl" -type "double2" -21.153845313267865 -995.23805569088813 ;
	setAttr ".tgi[0].vh" -type "double2" 3785.4394100197133 35.714284295127563 ;
	setAttr -s 8 ".tgi[0].ni";
	setAttr ".tgi[0].ni[0].x" 1170;
	setAttr ".tgi[0].ni[0].y" -582.85711669921875;
	setAttr ".tgi[0].ni[0].nvs" 18305;
	setAttr ".tgi[0].ni[1].x" 2091.428466796875;
	setAttr ".tgi[0].ni[1].y" -434.28570556640625;
	setAttr ".tgi[0].ni[1].nvs" 18305;
	setAttr ".tgi[0].ni[2].x" 1477.142822265625;
	setAttr ".tgi[0].ni[2].y" -600;
	setAttr ".tgi[0].ni[2].nvs" 18305;
	setAttr ".tgi[0].ni[3].x" 2398.571533203125;
	setAttr ".tgi[0].ni[3].y" -411.42855834960937;
	setAttr ".tgi[0].ni[3].nvs" 18305;
	setAttr ".tgi[0].ni[4].x" 1232.22802734375;
	setAttr ".tgi[0].ni[4].y" -5.8152222633361816;
	setAttr ".tgi[0].ni[4].nvs" 18306;
	setAttr ".tgi[0].ni[5].x" 1788.1007080078125;
	setAttr ".tgi[0].ni[5].y" -303.765869140625;
	setAttr ".tgi[0].ni[5].nvs" 18305;
	setAttr ".tgi[0].ni[6].x" 1477.142822265625;
	setAttr ".tgi[0].ni[6].y" -355.71429443359375;
	setAttr ".tgi[0].ni[6].nvs" 18305;
	setAttr ".tgi[0].ni[7].x" 1784.2857666015625;
	setAttr ".tgi[0].ni[7].y" -555.71429443359375;
	setAttr ".tgi[0].ni[7].nvs" 18305;
	setAttr ".tgi[1].tn" -type "string" "Untitled_2";
	setAttr ".tgi[1].vl" -type "double2" -1012.580158715943 -628.57140359424523 ;
	setAttr ".tgi[1].vh" -type "double2" 1019.7230155749683 638.09521273961252 ;
	setAttr -s 23 ".tgi[1].ni";
	setAttr ".tgi[1].ni[0].x" 647.14288330078125;
	setAttr ".tgi[1].ni[0].y" -105.71428680419922;
	setAttr ".tgi[1].ni[0].nvs" 18304;
	setAttr ".tgi[1].ni[1].x" 710;
	setAttr ".tgi[1].ni[1].y" -438.57144165039062;
	setAttr ".tgi[1].ni[1].nvs" 18304;
	setAttr ".tgi[1].ni[2].x" -590;
	setAttr ".tgi[1].ni[2].y" -98.571426391601563;
	setAttr ".tgi[1].ni[2].nvs" 18304;
	setAttr ".tgi[1].ni[3].x" 647.14288330078125;
	setAttr ".tgi[1].ni[3].y" -308.57144165039063;
	setAttr ".tgi[1].ni[3].nvs" 18304;
	setAttr ".tgi[1].ni[4].x" 647.14288330078125;
	setAttr ".tgi[1].ni[4].y" -207.14285278320312;
	setAttr ".tgi[1].ni[4].nvs" 18304;
	setAttr ".tgi[1].ni[5].x" 647.14288330078125;
	setAttr ".tgi[1].ni[5].y" -4.2857141494750977;
	setAttr ".tgi[1].ni[5].nvs" 18304;
	setAttr ".tgi[1].ni[6].x" -590;
	setAttr ".tgi[1].ni[6].y" 161.42857360839844;
	setAttr ".tgi[1].ni[6].nvs" 18304;
	setAttr ".tgi[1].ni[7].x" 24.285715103149414;
	setAttr ".tgi[1].ni[7].y" 50;
	setAttr ".tgi[1].ni[7].nvs" 18304;
	setAttr ".tgi[1].ni[8].x" -590;
	setAttr ".tgi[1].ni[8].y" 2.8571429252624512;
	setAttr ".tgi[1].ni[8].nvs" 18304;
	setAttr ".tgi[1].ni[9].x" -282.85714721679687;
	setAttr ".tgi[1].ni[9].y" 31.428571701049805;
	setAttr ".tgi[1].ni[9].nvs" 18304;
	setAttr ".tgi[1].ni[10].x" -897.14288330078125;
	setAttr ".tgi[1].ni[10].y" 84.285713195800781;
	setAttr ".tgi[1].ni[10].nvs" 18304;
	setAttr ".tgi[1].ni[11].x" 647.14288330078125;
	setAttr ".tgi[1].ni[11].y" 300;
	setAttr ".tgi[1].ni[11].nvs" 18304;
	setAttr ".tgi[1].ni[12].x" 647.14288330078125;
	setAttr ".tgi[1].ni[12].y" 502.85714721679687;
	setAttr ".tgi[1].ni[12].nvs" 18304;
	setAttr ".tgi[1].ni[13].x" -897.14288330078125;
	setAttr ".tgi[1].ni[13].y" 185.71427917480469;
	setAttr ".tgi[1].ni[13].nvs" 18304;
	setAttr ".tgi[1].ni[14].x" 647.14288330078125;
	setAttr ".tgi[1].ni[14].y" 97.142860412597656;
	setAttr ".tgi[1].ni[14].nvs" 18304;
	setAttr ".tgi[1].ni[15].x" 647.14288330078125;
	setAttr ".tgi[1].ni[15].y" 198.57142639160156;
	setAttr ".tgi[1].ni[15].nvs" 18304;
	setAttr ".tgi[1].ni[16].x" -277.14285278320312;
	setAttr ".tgi[1].ni[16].y" -431.42855834960937;
	setAttr ".tgi[1].ni[16].nvs" 18304;
	setAttr ".tgi[1].ni[17].x" -277.14285278320312;
	setAttr ".tgi[1].ni[17].y" -301.42855834960937;
	setAttr ".tgi[1].ni[17].nvs" 18304;
	setAttr ".tgi[1].ni[18].x" -431.42855834960937;
	setAttr ".tgi[1].ni[18].y" 512.85711669921875;
	setAttr ".tgi[1].ni[18].nvs" 18304;
	setAttr ".tgi[1].ni[19].x" -124.28571319580078;
	setAttr ".tgi[1].ni[19].y" 512.85711669921875;
	setAttr ".tgi[1].ni[19].nvs" 18304;
	setAttr ".tgi[1].ni[20].x" -124.28571319580078;
	setAttr ".tgi[1].ni[20].y" 382.85714721679687;
	setAttr ".tgi[1].ni[20].nvs" 18304;
	setAttr ".tgi[1].ni[21].x" 340;
	setAttr ".tgi[1].ni[21].y" 37.142856597900391;
	setAttr ".tgi[1].ni[21].nvs" 18304;
	setAttr ".tgi[1].ni[22].x" 185.71427917480469;
	setAttr ".tgi[1].ni[22].y" -298.57144165039062;
	setAttr ".tgi[1].ni[22].nvs" 18304;
createNode script -n "phoenixFdOceanFX:IGPUCS";
	rename -uid "E7BA46D3-469A-44C0-196D-F2B8E10A770D";
	setAttr ".b" -type "string" "try: igpucs_SOuP().scriptJobUpdate()\nexcept: pass";
	setAttr ".stp" 1;
createNode polyPlane -n "phoenixFdOceanFX:POLYPLANE";
	rename -uid "F6F62E9E-4094-5C90-AF73-25A8842C1024";
	setAttr ".ihi" 0;
	setAttr ".cuv" 2;
createNode condition -n "phoenixFdOceanFX:rootFKVis_COND";
	rename -uid "59FE7428-4BBD-3C25-2466-4392DBCE62FB";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigFunction" -ln "rigFunction" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".op" 2;
	setAttr ".ct" -type "float3" 1 1 1 ;
	setAttr ".cf" -type "float3" 0 0 0 ;
	setAttr ".rigName" -type "string" "FK";
	setAttr ".rigFunction" -type "string" "rigVisCond";
createNode multDoubleLinear -n "phoenixFdOceanFX:rootFKSubVis_MULT";
	rename -uid "1F740B6D-41D9-AB34-C73D-9382C1DDE81F";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigFunction" -ln "rigFunction" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".rigName" -type "string" "FK";
	setAttr ".rigFunction" -type "string" "rigSubVisMult";
createNode condition -n "phoenixFdOceanFX:rootFKSubVis_COND";
	rename -uid "ED8900DE-4BA7-174E-FD55-6F87316CC155";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigFunction" -ln "rigFunction" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".op" 2;
	setAttr ".ct" -type "float3" 1 1 1 ;
	setAttr ".cf" -type "float3" 0 0 0 ;
	setAttr ".rigName" -type "string" "FK";
	setAttr ".rigFunction" -type "string" "rigSubVisCond";
createNode condition -n "phoenixFdOceanFX:rootFKVisBlend_COND";
	rename -uid "A803270C-4721-DBF6-DD3F-D8AE6A8FB8F8";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigFunction" -ln "rigFunction" -dt "string";
	setAttr ".ihi" 0;
	setAttr ".op" 2;
	setAttr ".ct" -type "float3" 1 1 1 ;
	setAttr ".cf" -type "float3" 0 0 0 ;
	setAttr ".rigName" -type "string" "FK";
	setAttr ".rigFunction" -type "string" "rigBlendCond";
createNode condition -n "phoenixFdOceanFX:rootFKRigSwitch_COND";
	rename -uid "0A6AECFB-4FA1-2AE7-F67B-C0B14C8E1730";
	addAttr -ci true -sn "rigName" -ln "rigName" -dt "string";
	addAttr -ci true -sn "rigFunction" -ln "rigFunction" -dt "string";
	addAttr -ci true -sn "rigIndex" -ln "rigIndex" -min 0 -max 255 -at "byte";
	setAttr ".ihi" 0;
	setAttr ".ct" -type "float3" 1 1 1 ;
	setAttr ".cf" -type "float3" 0 0 0 ;
	setAttr ".rigName" -type "string" "FK";
	setAttr ".rigFunction" -type "string" "rigSwitchCond";
createNode shadingEngine -n "phoenixFdOceanFX:blinn1SG";
	rename -uid "EA4AE205-48E2-A000-F7A7-FEBB4C96011C";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode choice -n "phoenixFdOceanFX:CHOICE";
	rename -uid "BFFC1AA6-46C1-41D2-DCFF-10BF95EA8671";
	setAttr ".ihi" 0;
	setAttr ".s" 1;
	setAttr -s 2 ".i";
createNode rayProject -n "phoenixFdOceanFX:RAYPROJ";
	rename -uid "BBA11D1F-4983-AA6D-6524-7B9B23BE6628";
	setAttr ".ihi" 0;
	setAttr ".rdm" 3;
	setAttr ".rd" -type "float3" 0 -1 0 ;
createNode materialInfo -n "phoenixFdOceanFX:materialInfo1";
	rename -uid "B923FF76-4117-A742-8C54-118DBB8D1054";
	setAttr ".ihi" 0;
createNode blinn -n "phoenixFdOceanFX:blinn1";
	rename -uid "F8F8F0EE-4CC3-8C5E-B781-3FBECF67F2E3";
	setAttr ".ihi" 0;
	setAttr ".c" -type "float3" 0.0123 0.082999997 0.37619999 ;
	setAttr ".sc" -type "float3" 0.96464646 0.96464646 0.96464646 ;
select -ne :time1;
	setAttr ".o" 800;
	setAttr ".unw" 800;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
select -ne :defaultRenderingList1;
select -ne :lightList1;
select -ne :defaultTextureList1;
select -ne :initialShadingGroup;
	setAttr -s 4 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -sn "_pipeline_tweak" -ln "_pipeline_tweak" -dv 1 -min 0 -max 
		1 -at "bool";
	setAttr ".mcfr" 25;
	setAttr ".ren" -type "string" "vray";
	setAttr ".outf" 40;
	setAttr ".exrc" 3;
	setAttr ".an" yes;
	setAttr ".fs" 800;
	setAttr ".ef" 2000;
	setAttr ".pff" yes;
	setAttr ".ifp" -type "string" "<RenderPass>/<Version>/<RenderPass>_<Version>";
	setAttr ".rv" -type "string" "v001";
select -ne :defaultResolution;
	setAttr ".pa" 1.0000001192092896;
	setAttr ".dar" 1.7779999971389771;
select -ne :defaultLightSet;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "//eru/Pypeline/pythonCommon/current/all/nc/media/ocio/config/nuke-default/config.ocio";
	setAttr ".vtn" -type "string" "sRGB (default)";
	setAttr ".wsn" -type "string" "linear";
	setAttr ".otn" -type "string" "sRGB (default)";
	setAttr ".potn" -type "string" "sRGB (default)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr ".hwfr" 25;
connectAttr "cameraView1.msg" ":perspShape.b" -na;
connectAttr "cameraView2.msg" ":perspShape.b" -na;
connectAttr ":time1.o" "PhoenixFDSimulator1.ct";
connectAttr "PhoenixFDOceanTexture1.oc" "PhoenixFDSimulator1.displ2";
connectAttr "PhoenixFDSimulator1.o[0]" "PhoenixFDSimulator1Mesh_0.i";
connectAttr "phxParticle_set1.ub[0]" "PhoenixFDFoam1.pss";
connectAttr "PhoenixFDSimulator1.msg" "PhoenixFDFoam1.lg";
connectAttr "phxParticle_set2.ub[0]" "PhoenixFDFoam2.pss";
connectAttr "PhoenixFDSimulator1.msg" "PhoenixFDFoam2.lg";
connectAttr "polyCube1.out" "pCubeShape1.i";
connectAttr "phoenixFdOceanFX:metadata.msg" "phoenixFdOceanFX:phoenixFdOceanFX.md"
		;
connectAttr "phoenixFdOceanFX:rootFK_CTRL.msg" "phoenixFdOceanFX:metadata.cache_anim"
		 -na;
connectAttr "phoenixFdOceanFX:rootFKSub1_CTRL.msg" "phoenixFdOceanFX:metadata.cache_anim"
		 -na;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.msg" "phoenixFdOceanFX:metadata.cache_anim"
		 -na;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.msg" "phoenixFdOceanFX:metadata.cache_anim"
		 -na;
connectAttr "phoenixFdOceanFX:rootLight_LOC.msg" "phoenixFdOceanFX:metadata.cache_loc"
		 -na;
connectAttr "phoenixFdOceanFX:projectedPlane.msg" "phoenixFdOceanFX:metadata.cache_geo"
		 -na;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.ctx" "phoenixFdOceanFX:root_JNT.tx"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.cty" "phoenixFdOceanFX:root_JNT.ty"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.ctz" "phoenixFdOceanFX:root_JNT.tz"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.crx" "phoenixFdOceanFX:root_JNT.rx"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.cry" "phoenixFdOceanFX:root_JNT.ry"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.crz" "phoenixFdOceanFX:root_JNT.rz"
		;
connectAttr "phoenixFdOceanFX:rootJnt_SCLCON.csx" "phoenixFdOceanFX:root_JNT.sx"
		;
connectAttr "phoenixFdOceanFX:rootJnt_SCLCON.csy" "phoenixFdOceanFX:root_JNT.sy"
		;
connectAttr "phoenixFdOceanFX:rootJnt_SCLCON.csz" "phoenixFdOceanFX:root_JNT.sz"
		;
connectAttr "phoenixFdOceanFX:root_JNT.ro" "phoenixFdOceanFX:rootJnt_PARCON.cro"
		;
connectAttr "phoenixFdOceanFX:root_JNT.pim" "phoenixFdOceanFX:rootJnt_PARCON.cpim"
		;
connectAttr "phoenixFdOceanFX:root_JNT.rp" "phoenixFdOceanFX:rootJnt_PARCON.crp"
		;
connectAttr "phoenixFdOceanFX:root_JNT.rpt" "phoenixFdOceanFX:rootJnt_PARCON.crt"
		;
connectAttr "phoenixFdOceanFX:root_JNT.jo" "phoenixFdOceanFX:rootJnt_PARCON.cjo"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.t" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].tt"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.rp" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].trp"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.rpt" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].trt"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.r" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].tr"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.ro" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].tro"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.s" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].ts"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.pm" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].tpm"
		;
connectAttr "phoenixFdOceanFX:rootJnt_PARCON.w0" "phoenixFdOceanFX:rootJnt_PARCON.tg[0].tw"
		;
connectAttr "phoenixFdOceanFX:rootFKVis_COND.ocr" "phoenixFdOceanFX:rootJnt_PARCON.w0"
		;
connectAttr "phoenixFdOceanFX:root_JNT.pim" "phoenixFdOceanFX:rootJnt_SCLCON.cpim"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.s" "phoenixFdOceanFX:rootJnt_SCLCON.tg[0].ts"
		;
connectAttr "phoenixFdOceanFX:rootFKSub2_CTRL.pm" "phoenixFdOceanFX:rootJnt_SCLCON.tg[0].tpm"
		;
connectAttr "phoenixFdOceanFX:rootJnt_SCLCON.w0" "phoenixFdOceanFX:rootJnt_SCLCON.tg[0].tw"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.globalScale" "phoenixFdOceanFX:rootFK_CTRL.sx"
		 -l on;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.globalScale" "phoenixFdOceanFX:rootFK_CTRL.sy"
		 -l on;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.globalScale" "phoenixFdOceanFX:rootFK_CTRL.sz"
		 -l on;
connectAttr "phoenixFdOceanFX:rootFKVisBlend_COND.ocr" "phoenixFdOceanFX:rootFK_CTRLShape.v"
		;
connectAttr "phoenixFdOceanFX:rootFKSubVis_COND.ocr" "phoenixFdOceanFX:rootFKSub1_CTRLShape.v"
		;
connectAttr "phoenixFdOceanFX:rootFKSubVis_COND.ocr" "phoenixFdOceanFX:rootFKSub2_CTRLShape.v"
		;
connectAttr "phoenixFdOceanFX:rootFKRigSwitch_COND.ocr" "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.FK"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.titleVis" "phoenixFdOceanFX:asset_TEXT.v"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.titleSize" "phoenixFdOceanFX:asset_TEXTShape.fs"
		;
connectAttr "phoenixFdOceanFX:POLYPLANE.out" "phoenixFdOceanFX:sourcePlaneShape.i"
		;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.ctx" "phoenixFdOceanFX:rootLight_LOC.tx"
		 -l on;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.cty" "phoenixFdOceanFX:rootLight_LOC.ty"
		 -l on;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.ctz" "phoenixFdOceanFX:rootLight_LOC.tz"
		 -l on;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.crx" "phoenixFdOceanFX:rootLight_LOC.rx"
		 -l on;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.cry" "phoenixFdOceanFX:rootLight_LOC.ry"
		 -l on;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.crz" "phoenixFdOceanFX:rootLight_LOC.rz"
		 -l on;
connectAttr "phoenixFdOceanFX:root_JNT.msg" "phoenixFdOceanFX:rootLight_LOC.lightLocator"
		;
connectAttr "phoenixFdOceanFX:rootLight_LOC.ro" "phoenixFdOceanFX:rootLight_PARCON.cro"
		;
connectAttr "phoenixFdOceanFX:rootLight_LOC.pim" "phoenixFdOceanFX:rootLight_PARCON.cpim"
		;
connectAttr "phoenixFdOceanFX:rootLight_LOC.rp" "phoenixFdOceanFX:rootLight_PARCON.crp"
		;
connectAttr "phoenixFdOceanFX:rootLight_LOC.rpt" "phoenixFdOceanFX:rootLight_PARCON.crt"
		;
connectAttr "phoenixFdOceanFX:root_JNT.t" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tt"
		;
connectAttr "phoenixFdOceanFX:root_JNT.rp" "phoenixFdOceanFX:rootLight_PARCON.tg[0].trp"
		;
connectAttr "phoenixFdOceanFX:root_JNT.rpt" "phoenixFdOceanFX:rootLight_PARCON.tg[0].trt"
		;
connectAttr "phoenixFdOceanFX:root_JNT.r" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tr"
		;
connectAttr "phoenixFdOceanFX:root_JNT.ro" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tro"
		;
connectAttr "phoenixFdOceanFX:root_JNT.s" "phoenixFdOceanFX:rootLight_PARCON.tg[0].ts"
		;
connectAttr "phoenixFdOceanFX:root_JNT.pm" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tpm"
		;
connectAttr "phoenixFdOceanFX:root_JNT.jo" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tjo"
		;
connectAttr "phoenixFdOceanFX:root_JNT.ssc" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tsc"
		;
connectAttr "phoenixFdOceanFX:root_JNT.is" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tis"
		;
connectAttr "phoenixFdOceanFX:rootLight_PARCON.w0" "phoenixFdOceanFX:rootLight_PARCON.tg[0].tw"
		;
connectAttr "phoenixFdOceanFX:RAYPROJ.og" "phoenixFdOceanFX:projectedPlaneShape.i"
		;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "phoenixFdOceanFX:blinn1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "phoenixFdOceanFX:blinn1SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "PhoenixFDSimulator1.iog" "VRayMtl1SG.dsm" -na;
connectAttr "PhoenixFDSimulator1Mesh_0.iog" "VRayMtl1SG.dsm" -na;
connectAttr "VRayMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayMtl1.msg" "materialInfo1.m";
connectAttr ":time1.o" "PhoenixFDOceanTexture1.ct";
connectAttr "place3dTexture1.wim" "PhoenixFDOceanTexture1.pm";
connectAttr "PhoenixFDSimulator1.idc" "PG_PhoenixFDSimulator1_Foam.sdc";
connectAttr "PG_PhoenixFDSimulator1_Foam.msg" "phxParticle_set1.dnsm" -na;
connectAttr "PhoenixFDSimulator1.idc" "PG_PhoenixFDSimulator1_Splashes.sdc";
connectAttr "PG_PhoenixFDSimulator1_Splashes.msg" "phxParticle_set2.dnsm" -na;
connectAttr "PhoenixFDSimulator1.idc" "PG_PhoenixFDSimulator1_Liquid_0.sdc";
connectAttr "PhoenixFDSimulator1.idc" "PG_PhoenixFDSimulator1_Mist_0.sdc";
connectAttr "PhoenixFDSimulator1.idc" "PG_PhoenixFDSimulator1_WetMap_0.sdc";
connectAttr "phoenixFdOceanFX:rootFK_CTRL.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[0].dn"
		;
connectAttr "phoenixFdOceanFX:RAYPROJ.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[1].dn"
		;
connectAttr "phoenixFdOceanFX:POLYPLANE.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[2].dn"
		;
connectAttr "phoenixFdOceanFX:projectedPlaneShape.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[3].dn"
		;
connectAttr "PhoenixFDSimulator1Mesh_0.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[4].dn"
		;
connectAttr "phoenixFdOceanFX:CHOICE.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[5].dn"
		;
connectAttr "phoenixFdOceanFX:dummyTargetShape.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[6].dn"
		;
connectAttr "phoenixFdOceanFX:sourcePlaneShape.msg" "MayaNodeEditorSavedTabsInfo.tgi[0].ni[7].dn"
		;
connectAttr "PG_PhoenixFDSimulator1_Foam.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[0].dn"
		;
connectAttr "PhoenixFDSim1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[1].dn";
connectAttr "VRayMtl1SG.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[3].dn";
connectAttr "PG_PhoenixFDSimulator1_Liquid_0.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[4].dn"
		;
connectAttr "PhoenixFDFoam2.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[5].dn";
connectAttr "PhoenixFDOceanTexture1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[6].dn"
		;
connectAttr "PhoenixFDSimulator1Mesh_0.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[7].dn"
		;
connectAttr "PhoenixFDSimulator1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[9].dn"
		;
connectAttr ":time1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[10].dn";
connectAttr "PG_PhoenixFDSimulator1_WetMap_0.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[11].dn"
		;
connectAttr "PG_PhoenixFDSimulator1_Splashes.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[12].dn"
		;
connectAttr "place3dTexture1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[13].dn"
		;
connectAttr "PhoenixFDFoam1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[14].dn";
connectAttr "PG_PhoenixFDSimulator1_Mist_0.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[15].dn"
		;
connectAttr "VRayLightDomeShape1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[16].dn"
		;
connectAttr "VRayLightDome1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[17].dn";
connectAttr "polyCube1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[18].dn";
connectAttr "pCubeShape1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[19].dn";
connectAttr "pCube1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[20].dn";
connectAttr "cameraView1.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[21].dn";
connectAttr "cameraView2.msg" "MayaNodeEditorSavedTabsInfo.tgi[1].ni[22].dn";
connectAttr "phoenixFdOceanFX:rootFK_CTRL.subdivX" "phoenixFdOceanFX:POLYPLANE.sw"
		;
connectAttr "phoenixFdOceanFX:rootFK_CTRL.subdivY" "phoenixFdOceanFX:POLYPLANE.sh"
		;
connectAttr "phoenixFdOceanFX:rootFK_CTRL.height" "phoenixFdOceanFX:POLYPLANE.h"
		;
connectAttr "phoenixFdOceanFX:rootFK_CTRL.width" "phoenixFdOceanFX:POLYPLANE.w";
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.FK" "phoenixFdOceanFX:rootFKVis_COND.ft"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.FK" "phoenixFdOceanFX:rootFKVis_COND.ctr"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.subControls" "phoenixFdOceanFX:rootFKSubVis_MULT.i1"
		;
connectAttr "phoenixFdOceanFX:rootFKVis_COND.ocr" "phoenixFdOceanFX:rootFKSubVis_MULT.i2"
		;
connectAttr "phoenixFdOceanFX:rootFKSubVis_MULT.o" "phoenixFdOceanFX:rootFKSubVis_COND.ft"
		;
connectAttr "phoenixFdOceanFX:rootFKVis_COND.ocr" "phoenixFdOceanFX:rootFKVisBlend_COND.ft"
		;
connectAttr "|phoenixFdOceanFX:phoenixFdOceanFX|phoenixFdOceanFX:rig|phoenixFdOceanFX:root_RGRP|phoenixFdOceanFX:rootFK_RGRP|phoenixFdOceanFX:rootFK_LINK|phoenixFdOceanFX:rootFK_SPACE|phoenixFdOceanFX:rootFK_ZERO|phoenixFdOceanFX:rootFK_CTRL|phoenixFdOceanFX:rootFKSub1_CTRL|phoenixFdOceanFX:rootFKSub2_CTRL|phoenixFdOceanFX:rootShared_CTRL.controls" "phoenixFdOceanFX:rootFKRigSwitch_COND.ft"
		;
connectAttr "phoenixFdOceanFX:blinn1.oc" "phoenixFdOceanFX:blinn1SG.ss";
connectAttr "phoenixFdOceanFX:sourcePlaneShape.iog" "phoenixFdOceanFX:blinn1SG.dsm"
		 -na;
connectAttr "phoenixFdOceanFX:projectedPlaneShape.iog" "phoenixFdOceanFX:blinn1SG.dsm"
		 -na;
connectAttr "phoenixFdOceanFX:dummyTargetShape.w" "phoenixFdOceanFX:CHOICE.i[0]"
		;
connectAttr "PhoenixFDSimulator1Mesh_0.w" "phoenixFdOceanFX:CHOICE.i[1]";
connectAttr "phoenixFdOceanFX:sourcePlaneShape.w" "phoenixFdOceanFX:RAYPROJ.ig";
connectAttr "phoenixFdOceanFX:CHOICE.o" "phoenixFdOceanFX:RAYPROJ.itm";
connectAttr "phoenixFdOceanFX:blinn1SG.msg" "phoenixFdOceanFX:materialInfo1.sg";
connectAttr "phoenixFdOceanFX:blinn1.msg" "phoenixFdOceanFX:materialInfo1.m";
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "phoenixFdOceanFX:blinn1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "phoenixFdOceanFX:blinn1.msg" ":defaultShaderList1.s" -na;
connectAttr "phoenixFdOceanFX:CHOICE.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRayLightDomeShape1.ltd" ":lightList1.l" -na;
connectAttr "PhoenixFDOceanTexture1.msg" ":defaultTextureList1.tx" -na;
connectAttr "PhoenixFDFoam1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "PhoenixFDFoam2.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "phoenixFdOceanFX:dummyTargetShape.iog" ":initialShadingGroup.dsm" -na
		;
connectAttr "VRayLightDome1.iog" ":defaultLightSet.dsm" -na;
// End of test13.ma
